<!DOCTYPE html>
<html class="wide wow-animation" lang="en">
<head>
    <title>Home</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Poppins:300,400,500,600,700%7CLato%7CKalam:300,400,700">
    <link rel="stylesheet" href="frontend/css/bootstrap.css">
    <link rel="stylesheet" href="frontend/css/fonts.css">
    <link rel="stylesheet" href="frontend/css/style.css">
    <link rel="stylesheet" href="frontend/css/bootstrap.css">

    <style>
        .ie-panel {
            display: none;
            background: #212121;
            padding: 10px 0;
            box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, .3);
            clear: both;
            text-align: center;
            position: relative;
            z-index: 1;
        }

        html.ie-10 .ie-panel,
        html.lt-ie-10 .ie-panel {
            display: block;
        }

    </style>
</head>
<body>

    <div class="ie-panel"><a href="http://windows.microsoft.com/en-US/internet-explorer/"><img src="images/ie8-panel/warning_bar_0000_us.jpg" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a></div>
    <div class="preloader">
        <div class="preloader-body">
            <div class="cssload-bell">
                <div class="cssload-circle">
                    <div class="cssload-inner0"></div>
                </div>
                <div class="cssload-circle">
                    <div class="cssload-inner0"></div>
                </div>
                <div class="cssload-circle">
                    <div class="cssload-inner0"></div>
                </div>
                <div class="cssload-circle">
                    <div class="cssload-inner0"></div>
                </div>
                <div class="cssload-circle">
                    <div class="cssload-inner0"></div>
                </div>
            </div>
        </div>
    </div>
    <div class="page">
        <!-- Page Header-->
        <header class="section page-header page-header-corporate">
            <!-- RD Navbar-->
            <div class="rd-navbar-wrap">
                <nav class="rd-navbar rd-navbar-corporate" data-layout="rd-navbar-fixed" data-sm-layout="rd-navbar-fixed" data-md-layout="rd-navbar-fixed" data-md-device-layout="rd-navbar-fixed" data-lg-layout="rd-navbar-static" data-lg-device-layout="rd-navbar-fixed" data-xl-layout="rd-navbar-static" data-xl-device-layout="rd-navbar-static" data-xxl-layout="rd-navbar-static" data-xxl-device-layout="rd-navbar-static" data-lg-stick-up-offset="154px" data-xl-stick-up-offset="182px" data-xxl-stick-up-offset="214px" data-lg-stick-up="true" data-xl-stick-up="true" data-xxl-stick-up="true">
                    <div class="rd-navbar-collapse-toggle rd-navbar-fixed-element-1" data-rd-navbar-toggle=".rd-navbar-collapse"><span></span></div><a class="rd-navbar-basket rd-navbar-basket-mobile fl-bigmug-line-shopping202 rd-navbar-fixed-element-2" href="cart-page.html"><span>2</span></a>
                    <div class="rd-navbar-aside-outer">
                        <div class="rd-navbar-aside">
                            <p>Opening hours: Monday - Friday: 08AM-06PM</p>
                            <div>
                                <div class="group-xs group-middle">
                                    <!--p.rd-navbar-basket-text Your Cart is Empty-->
                                    <!-- RD Navbar Basket-->
                                    <div class="rd-navbar-basket-wrap">
                                        <button class="rd-navbar-basket fl-bigmug-line-shopping202" data-rd-navbar-toggle=".cart-inline"><span>2</span></button>
                                        <div class="cart-inline">
                                            <div class="cart-inline-header">
                                                <h5 class="cart-inline-title">In cart:<span> 2</span> Products</h5>
                                                <h6 class="cart-inline-title">Total price:<span> $43</span></h6>
                                            </div>
                                            <div class="cart-inline-body">
                                                <div class="cart-inline-item">
                                                    <div class="unit unit-spacing-sm align-items-center">
                                                        <div class="unit-left"><a class="cart-inline-figure" href="single-product.html"><img src="images/product-mini-6-100x90.png" alt="" width="100" height="90" /></a></div>
                                                        <div class="unit-body">
                                                            <h6 class="cart-inline-name"><a href="single-product.html">CrispSound Headphones</a></h6>
                                                            <div>
                                                                <div class="group-xs group-middle">
                                                                    <div class="table-cart-stepper">
                                                                        <input class="form-input" type="number" data-zeros="true" value="1" min="1" max="1000" />
                                                                    </div>
                                                                    <h6 class="cart-inline-title">$20.00</h6>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="cart-inline-item">
                                                    <div class="unit unit-spacing-sm align-items-center">
                                                        <div class="unit-left"><a class="cart-inline-figure" href="single-product.html"><img src="images/product-mini-7-100x90.png" alt="" width="100" height="90" /></a></div>
                                                        <div class="unit-body">
                                                            <h6 class="cart-inline-name"><a href="single-product.html">SmartPlusSound Headphones</a></h6>
                                                            <div>
                                                                <div class="group-xs group-middle">
                                                                    <div class="table-cart-stepper">
                                                                        <input class="form-input" type="number" data-zeros="true" value="1" min="1" max="1000" />
                                                                    </div>
                                                                    <h6 class="cart-inline-title">$23.00</h6>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="cart-inline-footer">
                                                <div class="group-sm"><a class="button button-default-outline-2 button-zakaria" href="cart-page.html">Go to cart</a><a class="button button-primary button-zakaria" href="checkout.html">Checkout</a></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="rd-navbar-main-outer">
                        <div class="rd-navbar-main">
                            <div class="rd-navbar-main-element">
                                <!-- RD Navbar Panel-->
                                <div class="rd-navbar-panel">
                                    <!-- RD Navbar Toggle-->
                                    <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar-nav-wrap"><span></span></button>
                                    <!-- RD Navbar Brand-->
                                    <div class="rd-navbar-brand">
                                        <a class="brand" href="index.html"><img class="brand-logo-dark" src="<?php echo e(asset('frontend/images/logo.png')); ?>" alt="" width="242" height="53" /><img class="brand-logo-light" src="frontend/images/logo.png" alt="" width="242" height="53" /></a>

                                    </div>
                                </div>
                                <div class="rd-navbar-collapse">
                                    <ul class="contacts-amber">
                                        <li><a href="#">523 Sylvan Ave, 5th Floor<br />Mountain View, CA 94041 USA</a></li>
                                        <li><a href="tel:#">+1 (844) 123 456 78</a><br /><a href="mailto:#">info@demolink.org</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="rd-navbar-nav-outer">
                        <div class="rd-navbar-nav-wrap">
                            <!-- RD Navbar Search-->
                            <div class="rd-navbar-search">
                                <button class="rd-navbar-search-toggle" data-rd-navbar-toggle=".rd-navbar-search"><span></span></button>
                                <form class="rd-search" action="search-results.html" data-search-live="rd-search-results-live" method="GET">
                                    <div class="form-wrap">
                                        <input class="rd-navbar-search-form-input form-input" id="rd-navbar-search-form-input" type="text" name="s" autocomplete="off" />
                                        <label class="form-label" for="rd-navbar-search-form-input">Search...</label>
                                        <div class="rd-search-results-live" id="rd-search-results-live"></div>
                                        <button class="rd-search-form-submit fl-bigmug-line-search74" type="submit"></button>
                                    </div>
                                </form>
                            </div>
                            <ul class="rd-navbar-nav">
                                <li class="rd-nav-item active"><a class="rd-nav-link" href="index.html">Home</a>
                                </li>
                                <li class="rd-nav-item"><a class="rd-nav-link" href="masonry-fullwidth-gallery.html">Gallery</a>
                                </li>
                                <li class="rd-nav-item"><a class="rd-nav-link" href="#">Pages</a>
                                    <ul class="rd-menu rd-navbar-dropdown">
                                        <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="about-us.html">About Us</a>
                                        </li>
                                        <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="our-team.html">Our Team</a>
                                        </li>
                                        <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="testimonials.html">Testimonials</a>
                                        </li>
                                    </ul>
                                </li>
                                <li class="rd-nav-item"><a class="rd-nav-link" href="#">Elements</a>
                                    <ul class="rd-menu rd-navbar-megamenu">
                                        <li class="rd-megamenu-item rd-megamenu-item-1">
                                            <h6 class="rd-megamenu-title"><span class="rd-megamenu-icon mdi mdi-apps"></span><span class="rd-megamenu-text">Elements</span></h6>
                                            <ul class="rd-megamenu-list">
                                                <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="typography.html">Typography</a></li>
                                                <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="icon-lists.html">Icon lists</a></li>
                                                <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="progress-bars.html">Progress bars</a></li>
                                                <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="tabs-and-accordions.html">Tabs &amp; accordions</a></li>
                                                <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="buttons.html">Buttons</a></li>
                                                <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="tables.html">Tables</a></li>
                                                <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="forms.html">Forms</a></li>
                                                <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="counters.html">Counters</a></li>
                                                <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="grid-system.html">Grid system</a></li>
                                            </ul>
                                        </li>
                                        <li class="rd-megamenu-item rd-megamenu-item-2">
                                            <h6 class="rd-megamenu-title"><span class="rd-megamenu-icon mdi mdi-layers"></span><span class="rd-megamenu-text">Additional pages</span></h6>
                                            <ul class="rd-megamenu-list">
                                                <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="404-page.html">404 Page</a></li>
                                                <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="coming-soon.html">Coming Soon</a></li>
                                                <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="privacy-policy.html">Privacy Policy</a></li>
                                                <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="search-results.html">Search Results</a></li>
                                            </ul>
                                        </li>
                                        <li class="rd-megamenu-item rd-megamenu-banner">
                                            <div class="rd-megamenu-title"><span class="rd-megamenu-icon mdi mdi-laptop-mac"></span><span class="rd-megamenu-text">Welcome to Our Store</span></div><a class="banner-classic" href="grid-shop.html"><img src="images/banner-1-300x202.jpg" alt="" width="300" height="202" /></a>
                                        </li>
                                    </ul>
                                </li>
                                <li class="rd-nav-item"><a class="rd-nav-link" href="grid-shop.html">Shop</a>
                                    <ul class="rd-menu rd-navbar-dropdown">
                                        <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="single-product.html">Single Product</a>
                                        </li>
                                        <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="cart-page.html">Cart Page</a>
                                        </li>
                                        <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="checkout.html">Checkout</a>
                                        </li>
                                    </ul>
                                </li>
                                <li class="rd-nav-item"><a class="rd-nav-link" href="grid-blog.html">Blog</a>
                                    <ul class="rd-menu rd-navbar-dropdown">
                                        <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="blog-post.html">Blog Post</a>
                                        </li>
                                    </ul>
                                </li>
                                <li class="rd-nav-item"><a class="rd-nav-link" href="contact-us.html">Contacts</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </nav>
            </div>
        </header>
        <!-- Swiper-->
        <?php $__currentLoopData = $presentations; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $presentation): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

        <div class="col">


            <?php echo html_entity_decode ($presentation->texte); ?>




        </div>
        <div class="col">
            <img src="<?php echo e(asset('storage/'.$presentation->image)); ?>" alt="description of myimage" style="height: 200px;
    width: 389px;">
        </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        <section class="section swiper-container swiper-slider swiper-slider-6 swiper-nav-1" data-loop="true">
            <div class="swiper-wrapper text-sm-left">
                <?php $__currentLoopData = $presentations; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $presentation): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="swiper-slide" data-slide-bg="<?php echo e(asset('storage/'.$presentation->image)); ?>">




                    <div class="swiper-slide-caption section-md">
                        <div class="container">
                            <div class="swiper-box">
                                <h5 class="swiper-title-3" data-caption-animate="fadeInRight" data-caption-delay="200">Smart watches & tablets for everyone</h5>
                                <h2 class="swiper-title-1" data-caption-animate="fadeInLeft" data-caption-delay="100"><?php echo html_entity_decode ($presentation->titre); ?></h2>

                                <h3 class="swiper-title-2" data-caption-animate="fadeInRight" data-caption-delay="200">Choose your next favorite accessory or gadget</h3>
                                <div class="button-wrap" data-caption-animate="fadeInUp" data-caption-delay="300"><a class="button button-lg button-primary button-zakaria" href="grid-shop.html">Shop now</a></div>
                            </div>
                        </div>
                    </div>
                </div>

                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>



            </div>
            <!-- Swiper Pagination-->
            <div class="swiper-pagination"></div>
            <!-- Swiper Navigation-->
            <div class="swiper-button-prev"></div>
            <div class="swiper-button-next"></div>
        </section>
        <section class="section bg-default">
            <!-- Owl Carousel-->
            <div class="owl-carousel owl-style-13" data-items="1" data-sm-items="2" data-lg-items="3" data-xxl-items="4" data-dots="true" data-mouse-drag="false">
                <!-- Product simple--><a class="product-simple product-simple-bg-1" href="grid-shop.html">
                    <div class="unit unit-spacing-0 align-items-center">
                        <div class="product-simple-figure"><img src="images/product-1-380x262.png" alt="" width="380" height="262" />
                        </div>
                        <div class="unit-body">
                            <div class="product-content-wrap">
                                <div class="product-simple-title">
                                    <div class="heading-3 product-simple-title-big">Laptops</div>
                                    <div class="heading-5 product-simple-title-small"></div>
                                    <div class="product-simple-price">From $289.00</div>
                                </div>
                            </div>
                            <div class="button button-sm button-primary button-icon-3 button-zakaria mt-0"><span class="mdi mdi-arrow-right"></span></div>
                        </div>
                    </div>
                </a>
                <!-- Product simple--><a class="product-simple product-simple-bg-2" href="grid-shop.html">
                    <div class="unit unit-spacing-0 align-items-center">
                        <div class="product-simple-figure"><img src="images/product-2-380x262.png" alt="" width="380" height="262" />
                        </div>
                        <div class="unit-body">
                            <div class="product-content-wrap">
                                <div class="product-simple-title">
                                    <div class="heading-3 product-simple-title-big">Smartphones</div>
                                    <div class="heading-5 product-simple-title-small"></div>
                                    <div class="product-simple-price">From $12.00</div>
                                </div>
                            </div>
                            <div class="button button-sm button-primary button-icon-3 button-zakaria mt-0"><span class="mdi mdi-arrow-right"></span></div>
                        </div>
                    </div>
                </a>
                <!-- Product simple--><a class="product-simple product-simple-bg-3" href="grid-shop.html">
                    <div class="unit unit-spacing-0 align-items-center">
                        <div class="product-simple-figure offset"><img src="images/product-3-380x262.png" alt="" width="380" height="262" />
                        </div>
                        <div class="unit-body">
                            <div class="product-content-wrap">
                                <div class="product-simple-title">
                                    <div class="heading-3 product-simple-title-big">Headphones</div>
                                    <div class="heading-5 product-simple-title-small"></div>
                                    <div class="product-simple-price">From $21.00</div>
                                </div>
                            </div>
                            <div class="button button-sm button-primary button-icon-3 button-zakaria mt-0"><span class="mdi mdi-arrow-right"></span></div>
                        </div>
                    </div>
                </a>
                <!-- Product simple--><a class="product-simple product-simple-bg-4" href="grid-shop.html">
                    <div class="unit unit-spacing-0 align-items-center">
                        <div class="product-simple-figure"><img src="images/product-4-380x262.png" alt="" width="380" height="262" />
                        </div>
                        <div class="unit-body">
                            <div class="product-content-wrap">
                                <div class="product-simple-title">
                                    <div class="heading-3 product-simple-title-big">Smartwatches</div>
                                    <div class="heading-5 product-simple-title-small"></div>
                                    <div class="product-simple-price">From $18.00</div>
                                </div>
                            </div>
                            <div class="button button-sm button-primary button-icon-3 button-zakaria mt-0"><span class="mdi mdi-arrow-right"></span></div>
                        </div>
                    </div>
                </a>
            </div>
        </section>
        <!-- Featured Events-->
        <section class="section section-xxl section-bottom-0 section-inset-5 bg-gray-100 text-sm-left bg-image" style="background-image: url(images/bg-image-1.jpg);">
            <div class="container">
                <div class="row justify-content-sm-end">
                    <div class="col-sm-9 col-md-8 col-lg-7 col-xl-6">
                        <h2 class="title-style-3 wow fadeInRight"><span class="title-decor-1">Why</span> techzoid?
                        </h2>
                        <div class="swiper-container swiper-slider swiper-slider-custom swiper-slider-7 swiper-scrollbar-1" data-autoplay="5000" data-direction="vertical" data-margin="25" data-slides="auto" data-simulate-touch="true" data-mousewheel="true">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <article class="box-icon-kelly block-1">
                                        <div class="unit unit-spacing-lg flex-column flex-sm-row text-center text-sm-left">
                                            <div class="unit-left">
                                                <div class="box-icon-kelly-svg">
                                                    <svg class="svg-icon" x="0px" y="0px" viewbox="0 0 75 75" width="75" height="75" enable-background="new 0 0 75 75">
                                                        <g transform="matrix(0.14648809,0,0,0.14648409,0.00597458,0)">
                                                            <g>
                                                                <path d="m 85.072,454.931 c -1.859,-1.861 -4.439,-2.93 -7.069,-2.93 -2.63,0 -5.21,1.069 -7.07,2.93 -1.86,1.861 -2.93,4.44 -2.93,7.07 0,2.63 1.069,5.21 2.93,7.069 1.86,1.86 4.44,2.931 7.07,2.931 2.63,0 5.21,-1.07 7.069,-2.931 1.86,-1.859 2.931,-4.439 2.931,-7.069 0,-2.63 -1.07,-5.21 -2.931,-7.07 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14648809,0,0,0.14648409,0.00597458,0)">
                                                            <g>
                                                                <path d="m 469.524,182.938 c -1.86,-1.861 -4.43,-2.93 -7.07,-2.93 -2.63,0 -5.21,1.069 -7.07,2.93 -1.859,1.86 -2.93,4.44 -2.93,7.07 0,2.63 1.07,5.21 2.93,7.069 1.86,1.86 4.44,2.931 7.07,2.931 2.64,0 5.21,-1.07 7.07,-2.931 1.869,-1.859 2.939,-4.439 2.939,-7.069 0,-2.63 -1.07,-5.21 -2.939,-7.07 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14648809,0,0,0.14648409,0.00597458,0)">
                                                            <g>
                                                                <path d="M 509.065,2.929 C 507.189,1.054 504.645,0 501.992,0 L 255.998,0.013 c -5.522,0 -9.999,4.478 -9.999,10 V 38.61 L 151.21,64.009 c -5.335,1.43 -8.501,6.913 -7.071,12.247 l 49.127,183.342 -42.499,42.499 c -5.409,-7.898 -14.491,-13.092 -24.764,-13.092 H 30.006 c -16.542,0 -29.999,13.458 -29.999,29.999 V 482 c 0,16.542 13.457,30 29.999,30 h 95.998 c 14.053,0 25.875,-9.716 29.115,-22.78 l 11.89,10.369 c 9.179,8.004 20.939,12.412 33.118,12.412 h 301.867 c 5.522,0 10,-4.478 10,-10 V 10 C 511.992,7.348 510.94,4.804 509.065,2.929 Z M 136.002,482.001 c 0,5.513 -4.486,10 -10,10 H 30.005 c -5.514,0 -10,-4.486 -10,-10 V 319.005 c 0,-5.514 4.486,-10 10,-10 H 68.004 V 424.2 c 0,5.522 4.478,10 10,10 5.522,0 10,-4.478 10,-10 V 309.005 h 37.999 c 5.514,0 10,4.486 10,10 V 482.001 Z M 166.045,80.739 245.999,59.315 V 96.37 l -6.702,1.796 c -2.563,0.687 -4.746,2.362 -6.072,4.659 -1.326,2.297 -1.686,5.026 -0.999,7.588 3.843,14.341 -4.698,29.134 -19.039,32.977 -2.565,0.688 -4.752,2.366 -6.077,4.668 -1.325,2.301 -1.682,5.035 -0.989,7.599 L 245.1,299.995 h -20.07 l -10.343,-40.464 c -0.329,-1.288 -0.905,-2.475 -1.676,-3.507 z m 79.954,61.49 V 226.61 L 227.76,159.075 c 7.619,-3.934 13.854,-9.82 18.239,-16.846 z M 389.663,492 H 200.125 v 0 c -7.345,0 -14.438,-2.658 -19.974,-7.485 L 156.002,463.454 V 325.147 l 43.658,-43.658 7.918,30.98 c 1.132,4.427 5.119,7.523 9.688,7.523 l 196.604,0.012 c 7.72,0 14,6.28 14,14 0,7.72 -6.28,14 -14,14 H 313.13 c -5.522,0 -10,4.478 -10,10 0,5.522 4.478,10 10,10 h 132.04 c 7.72,0 14,6.28 14,14 0,7.72 -6.28,14 -14,14 H 313.13 c -5.522,0 -10,4.478 -10,10 0,5.522 4.478,10 10,10 h 110.643 c 7.72,0 14,6.28 14,14 0,7.72 -6.28,14 -14,14 H 313.13 c -5.522,0 -10,4.478 -10,10 0,5.522 4.478,10 10,10 h 76.533 c 7.72,0 14,6.28 14,14 -0.001,7.716 -6.281,13.996 -14,13.996 z m 102.331,0 h -0.001 -71.359 c 1.939,-4.273 3.028,-9.01 3.028,-14 0,-4.99 -1.089,-9.727 -3.028,-14 h 3.139 c 18.747,0 33.999,-15.252 33.999,-33.999 0,-5.468 -1.305,-10.635 -3.609,-15.217 14.396,-3.954 25.005,-17.149 25.005,-32.782 0,-7.584 -2.498,-14.595 -6.711,-20.255 v -126.74 c 0,-5.522 -4.478,-10 -10,-10 -5.522,0 -10,4.478 -10,10 v 113.792 c -2.35,-0.515 -4.787,-0.795 -7.289,-0.795 h -0.328 c 1.939,-4.273 3.028,-9.01 3.028,-14 0,-18.748 -15.252,-33.999 -33.999,-33.999 h -16.075 c 17.069,-7.32 29.057,-24.286 29.057,-44.005 0,-26.389 -21.468,-47.858 -47.857,-47.858 -26.388,0 -47.857,21.469 -47.857,47.858 0,19.719 11.989,36.685 29.057,44.005 H 305.531 V 109.863 c 17.864,-3.893 31.96,-17.988 35.852,-35.853 h 75.221 c 3.892,17.865 17.988,31.96 35.852,35.853 v 31.09 c 0,5.522 4.478,10 10,10 5.522,0 10,-4.478 10,-10 v -40.018 c 0,-5.522 -4.478,-10 -10,-10 -14.847,0 -26.924,-12.079 -26.924,-26.925 0,-5.522 -4.478,-10 -10,-10 h -93.076 c -5.522,0 -10,4.478 -10,10 0,14.847 -12.078,26.925 -26.924,26.925 -5.522,0 -10,4.478 -10,10 V 300.004 H 266 V 20.011 L 491.994,20 Z M 378.996,283.858 c -15.361,0 -27.857,-12.497 -27.857,-27.857 0,-15.36 12.497,-27.858 27.857,-27.858 15.36,0 27.857,12.497 27.857,27.857 0,15.36 -12.496,27.858 -27.857,27.858 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14648809,0,0,0.14648409,0.00597458,0)"></g>
                                                        <g transform="matrix(0.14648809,0,0,0.14648409,0.00597458,0)"></g>
                                                        <g transform="matrix(0.14648809,0,0,0.14648409,0.00597458,0)"></g>
                                                        <g transform="matrix(0.14648809,0,0,0.14648409,0.00597458,0)"></g>
                                                        <g transform="matrix(0.14648809,0,0,0.14648409,0.00597458,0)"></g>
                                                        <g transform="matrix(0.14648809,0,0,0.14648409,0.00597458,0)"></g>
                                                        <g transform="matrix(0.14648809,0,0,0.14648409,0.00597458,0)"></g>
                                                        <g transform="matrix(0.14648809,0,0,0.14648409,0.00597458,0)"></g>
                                                        <g transform="matrix(0.14648809,0,0,0.14648409,0.00597458,0)"></g>
                                                        <g transform="matrix(0.14648809,0,0,0.14648409,0.00597458,0)"></g>
                                                        <g transform="matrix(0.14648809,0,0,0.14648409,0.00597458,0)"></g>
                                                        <g transform="matrix(0.14648809,0,0,0.14648409,0.00597458,0)"></g>
                                                        <g transform="matrix(0.14648809,0,0,0.14648409,0.00597458,0)"></g>
                                                        <g transform="matrix(0.14648809,0,0,0.14648409,0.00597458,0)"></g>
                                                        <g transform="matrix(0.14648809,0,0,0.14648409,0.00597458,0)"></g>
                                                    </svg>
                                                </div>
                                            </div>
                                            <div class="unit-body">
                                                <h4 class="box-icon-kelly-title"><a href="#">Low prices</a></h4>
                                                <p class="box-icon-kelly-text">All our products, from laptops to smartphones, are offered at affordable prices for everyone.</p>
                                            </div>
                                        </div>
                                    </article>
                                </div>
                                <div class="swiper-slide">
                                    <article class="box-icon-kelly block-1">
                                        <div class="unit unit-spacing-lg flex-column flex-sm-row text-center text-sm-left">
                                            <div class="unit-left">
                                                <div class="box-icon-kelly-svg">
                                                    <svg class="svg-icon" x="0px" y="0px" viewbox="0 0 75 67" width="75" height="67" enable-background="new 0 0 75 67">
                                                        <g transform="matrix(0.14648437,0,0,0.14628821,0,-3.9497817)">
                                                            <g>
                                                                <path d="m 512,373.003 v -89.015 c 0,-2.652 -1.054,-5.196 -2.93,-7.071 L 422.998,190.86 c -3.777,-3.777 -8.8,-5.857 -14.142,-5.857 H 360 V 164.22 c 0,-22.056 -17.944,-40 -40,-40 H 207.597 c 1.564,-6.151 2.402,-12.589 2.402,-19.22 0,-43.01 -34.99,-78 -78,-78 -43.01,0 -78,34.99 -78,78 0,6.868 0.901,13.528 2.576,19.877 -18.642,3.392 -32.825,19.737 -32.825,39.343 v 208.783 c 0,22.056 17.944,40 40,40 H 90.077 C 84.988,420.404 82,429.358 82,439 c 0,9.643 2.988,18.598 8.08,26 H 10 c -5.522,0 -10,4.478 -10,10 0,5.522 4.478,10 10,10 h 179.728 c 5.522,0 10,-4.478 10,-10 0,-5.522 -4.478,-10 -10,-10 H 165.92 c 5.091,-7.402 8.08,-16.357 8.08,-26 0,-9.642 -2.988,-18.596 -8.077,-25.997 H 354.078 C 348.988,420.404 346,429.358 346,439 c 0,9.643 2.988,18.597 8.079,25.999 h -91.746 c -5.522,0 -10,4.478 -10,10 0,5.522 4.478,10 10,10 H 502 c 5.522,0 10,-4.478 10,-10 0,-5.522 -4.478,-10 -10,-10 H 429.921 C 435.012,457.597 438,448.643 438,439 c 0,-9.642 -2.988,-18.596 -8.078,-25.997 H 472 c 22.056,0 40,-17.944 40,-40 z M 131.999,47 c 31.981,0 58,26.019 58,58 0,31.981 -26.019,58 -58,58 -31.981,0 -58,-26.019 -58,-58 0,-31.981 26.019,-58 58,-58 z M 128,465 c -14.337,0 -26,-11.663 -26,-26 0,-14.298 11.601,-25.934 25.885,-25.997 h 0.231 C 142.399,413.066 154,424.702 154,439 c 0,14.337 -11.663,26 -26,26 z M 340,172 h -82 c -5.522,0 -10,4.478 -10,10 0,5.522 4.478,10 10,10 h 82 v 181.003 c 0,11.028 -8.972,20 -20,20 H 63.75 c -11.028,0 -20,-8.972 -20,-20 V 373 293 h 37.949 l -10.612,10.612 c -3.905,3.905 -3.905,10.237 0,14.143 1.953,1.952 4.512,2.929 7.071,2.929 2.559,0 5.118,-0.977 7.071,-2.929 l 27.684,-27.684 c 3.905,-3.905 3.905,-10.237 0,-14.143 L 85.229,248.244 c -3.906,-3.904 -10.236,-3.904 -14.143,0 -3.905,3.905 -3.905,10.237 0,14.143 L 81.699,273 H 43.75 V 164.22 c 0,-11.028 8.972,-20 20,-20 h 0.869 c 13.539,23.17 38.663,38.78 67.38,38.78 28.717,0 53.841,-15.61 67.38,-38.78 H 320 c 11.028,0 20,8.972 20,20 z M 492,288.131 V 293 h -35.857 l 20.362,-20.362 z m -83.474,-83.128 h 0.33 l 30.002,29.996 -13.93,13.93 c -3.905,3.905 -3.905,10.237 0,14.143 1.954,1.951 4.512,2.928 7.072,2.928 2.56,0 5.118,-0.977 7.071,-2.929 l 13.931,-13.931 9.358,9.357 -34.471,34.471 C 417.157,292.628 408.526,283.814 408.526,273 Z m -16.487,259.996 h -0.077 C 377.643,464.978 366,453.324 366,439 c 0,-14.298 11.601,-25.934 25.884,-25.997 h 0.231 C 406.399,413.066 418,424.702 418,439 c 0,14.324 -11.643,25.978 -25.961,25.999 z m -37.421,-71.996 c 3.415,-5.888 5.382,-12.717 5.382,-20 v -168 h 28.526 V 273 c 0,22.056 17.944,40 40,40 H 492 v 60.003 c 0,11.028 -8.972,20 -20,20 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14648437,0,0,0.14628821,1.8686131,-4.0446725)">
                                                            <g>
                                                                <path d="m 228.386,465 h -0.13 c -5.522,0 -10,4.478 -10,10 0,5.522 4.478,10 10,10 h 0.13 c 5.522,0 10,-4.478 10,-10 0,-5.522 -4.478,-10 -10,-10 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14648437,0,0,0.14628821,1.8686131,-4.0446725)">
                                                            <g>
                                                                <path d="m 173.331,302.312 h -5.563 c 8.084,-9.293 15.563,-21.156 15.563,-33.24 0,-15.252 -10.247,-25.499 -25.499,-25.499 -14.061,0 -25.499,11.438 -25.499,25.499 0,5.522 4.478,10 10,10 5.522,0 10,-4.478 10,-10 0,-3.032 2.467,-5.499 5.499,-5.499 4.623,0 5.499,1.933 5.499,5.499 0,11.563 -18.144,28.701 -26.922,35.184 -3.481,2.561 -4.925,7.067 -3.578,11.174 1.348,4.106 5.18,6.883 9.502,6.883 h 30.998 c 5.523,-10e-4 10,-4.479 10,-10.001 0,-5.522 -4.478,-10 -10,-10 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14648437,0,0,0.14628821,1.8686131,-4.0446725)">
                                                            <g>
                                                                <path d="m 245.277,273.23 v -19.658 c 0,-5.522 -4.478,-10 -10,-10 -5.522,0 -10,4.478 -10,10 v 19.396 H 213.76 v -19.396 c 0,-5.522 -4.478,-10 -10,-10 -5.522,0 -10,4.478 -10,10 v 29.396 c 0,5.522 4.478,10 10,10 h 21.517 v 19.46 c 0,5.522 4.478,10 10,10 5.522,0 10,-4.478 10,-10 v -19.722 c 4.439,-1.021 7.754,-4.989 7.754,-9.738 0,-4.749 -3.314,-8.717 -7.754,-9.738 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14648437,0,0,0.14628821,1.8686131,-4.0446725)">
                                                            <g>
                                                                <path d="m 290.388,273.138 c -1.568,0 -3.101,0.154 -4.588,0.436 v -20.001 c 0,-5.522 -4.478,-10 -10,-10 -5.522,0 -10,4.478 -10,10 v 44.152 6.382 8.205 c 0,5.522 4.478,10 10,10 5.522,0 10,-4.478 10,-10 v -8.205 -6.382 c 0,-2.529 2.059,-4.587 4.588,-4.587 2.529,0 4.587,2.058 4.587,4.587 v 14.587 c 0,5.522 4.478,10 10,10 5.522,0 10,-4.478 10,-10 v -14.587 c 0,-13.558 -11.03,-24.587 -24.587,-24.587 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14648437,0,0,0.14628821,1.8686131,-4.0446725)">
                                                            <g>
                                                                <path d="m 153.666,96.333 h -13 V 72.346 c 0,-5.522 -4.478,-10 -10,-10 -5.522,0 -10,4.478 -10,10 v 33.987 c 0,5.522 4.478,10 10,10 h 23 c 5.522,0 10,-4.478 10,-10 0,-5.522 -4.478,-10 -10,-10 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.49424851,0,0,0.16346319,-67.506173,7.3813627)">
                                                            <g>
                                                                <path d="M 225.069,174.93 C 223.21,173.07 220.63,172 218,172 c -2.63,0 -5.21,1.069 -7.07,2.93 -1.86,1.861 -2.93,4.44 -2.93,7.07 0,2.63 1.069,5.21 2.93,7.069 1.86,1.861 4.44,2.931 7.07,2.931 2.63,0 5.21,-1.07 7.069,-2.931 C 226.93,187.21 228,184.63 228,182 c 0,-2.63 -1.07,-5.21 -2.931,-7.07 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14648437,0,0,0.14628821,1.8686131,-4.0446725)"></g>
                                                        <g transform="matrix(0.14648437,0,0,0.14628821,1.8686131,-4.0446725)"></g>
                                                        <g transform="matrix(0.14648437,0,0,0.14628821,1.8686131,-4.0446725)"></g>
                                                        <g transform="matrix(0.14648437,0,0,0.14628821,1.8686131,-4.0446725)"></g>
                                                        <g transform="matrix(0.14648437,0,0,0.14628821,1.8686131,-4.0446725)"></g>
                                                        <g transform="matrix(0.14648437,0,0,0.14628821,1.8686131,-4.0446725)"></g>
                                                        <g transform="matrix(0.14648437,0,0,0.14628821,1.8686131,-4.0446725)"></g>
                                                        <g transform="matrix(0.14648437,0,0,0.14628821,1.8686131,-4.0446725)"></g>
                                                        <g transform="matrix(0.14648437,0,0,0.14628821,1.8686131,-4.0446725)"></g>
                                                        <g transform="matrix(0.14648437,0,0,0.14628821,1.8686131,-4.0446725)"></g>
                                                        <g transform="matrix(0.14648437,0,0,0.14628821,1.8686131,-4.0446725)"></g>
                                                        <g transform="matrix(0.14648437,0,0,0.14628821,1.8686131,-4.0446725)"></g>
                                                        <g transform="matrix(0.14648437,0,0,0.14628821,1.8686131,-4.0446725)"></g>
                                                        <g transform="matrix(0.14648437,0,0,0.14628821,1.8686131,-4.0446725)"></g>
                                                        <g transform="matrix(0.14648437,0,0,0.14628821,1.8686131,-4.0446725)"></g>
                                                    </svg>
                                                </div>
                                            </div>
                                            <div class="unit-body">
                                                <h4 class="box-icon-kelly-title"><a href="#">Free Delivery</a></h4>
                                                <p class="box-icon-kelly-text">We provide free same-day worldwide shipping to all our registered clients &amp; customers.</p>
                                            </div>
                                        </div>
                                    </article>
                                </div>
                                <div class="swiper-slide">
                                    <article class="box-icon-kelly block-1">
                                        <div class="unit unit-spacing-lg flex-column flex-sm-row text-center text-sm-left">
                                            <div class="unit-left">
                                                <div class="box-icon-kelly-svg">
                                                    <svg class="svg-icon" x="0px" y="0px" viewbox="0 0 75 75" width="75" height="75" enable-background="new 0 0 75 75">
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)">
                                                            <g>
                                                                <path d="m 86.84,420.648 -0.38,-0.38 c -3.908,-3.903 -10.242,-3.9 -14.144,0.009 -3.904,3.908 -3.899,10.241 0.009,14.144 l 0.38,0.38 c 1.952,1.95 4.51,2.925 7.067,2.925 2.561,0 5.124,-0.979 7.077,-2.934 3.904,-3.907 3.899,-10.24 -0.009,-14.144 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)">
                                                            <g>
                                                                <path d="M 498.488,136.391 375.608,13.512 c -17.986,-17.985 -47.255,-17.985 -65.241,0 L 141.176,182.703 c -1.875,1.876 -2.929,4.42 -2.929,7.072 v 20.686 c 0,2.197 -1.787,3.985 -3.985,3.985 h -20.686 c -2.652,0 -5.197,1.054 -7.072,2.929 L 13.513,310.366 C 4.799,319.08 0,330.665 0,342.987 c 0,12.323 4.799,23.908 13.512,32.621 l 32.599,32.599 c 3.906,3.905 10.239,3.905 14.144,0 3.906,-3.906 3.906,-10.239 0,-14.145 l -32.6,-32.599 c -4.934,-4.935 -7.652,-11.496 -7.652,-18.476 0,-6.979 2.718,-13.54 7.653,-18.476 l 90.061,-90.062 h 16.544 c 13.227,0 23.988,-10.762 23.988,-23.988 v -16.544 l 78.661,-78.661 62.848,62.848 H 288.11 c -25.338,0 -45.952,20.613 -45.952,45.951 0,9.012 2.618,17.42 7.118,24.521 l -14.684,14.684 c -3.906,3.906 -3.907,10.239 0,14.145 1.953,1.952 4.513,2.929 7.072,2.929 2.559,0 5.12,-0.977 7.072,-2.929 l 14.648,-14.648 c 7.145,4.581 15.627,7.25 24.726,7.25 25.338,0 45.952,-20.613 45.952,-45.951 v -11.648 l 62.68,62.68 -78.662,78.661 h -16.543 c -13.227,0 -23.988,10.762 -23.988,23.988 v 16.543 l -90.061,90.062 c -10.188,10.19 -26.764,10.19 -36.953,0 l -37.269,-37.269 c -3.906,-3.905 -10.239,-3.905 -14.144,0 -3.906,3.906 -3.906,10.239 0,14.145 l 37.269,37.269 c 8.993,8.992 20.807,13.489 32.62,13.489 11.813,0 23.628,-4.497 32.621,-13.489 l 92.991,-92.992 c 1.875,-1.876 2.929,-4.42 2.929,-7.072 v -20.686 c 0,-2.197 1.787,-3.985 3.985,-3.985 h 20.686 c 2.652,0 5.197,-1.054 7.072,-2.929 L 498.486,201.632 c 8.713,-8.713 13.512,-20.298 13.512,-32.62 0.002,-12.323 -4.797,-23.908 -13.51,-32.621 z m -184.429,87.666 c 0,14.308 -11.641,25.948 -25.949,25.948 -14.308,0 -25.949,-11.641 -25.949,-25.948 0,-14.307 11.641,-25.948 25.949,-25.948 h 25.949 z m -0.156,-71.902 v 11.804 l -62.848,-62.848 73.456,-73.455 c 8.964,-8.964 22.873,-10.038 33.024,-3.228 l -38.249,38.249 c -3.906,3.906 -3.906,10.239 0,14.145 1.953,1.952 4.513,2.929 7.072,2.929 2.559,0 5.12,-0.977 7.072,-2.929 l 38.6,-38.6 43.8,43.8 -31.36,31.36 c -7.122,-4.538 -15.564,-7.179 -24.616,-7.179 -25.337,10e-4 -45.951,20.614 -45.951,45.952 z m 20.003,25.95 v -25.949 c 0,-14.308 11.641,-25.948 25.949,-25.948 14.308,-0.001 25.948,11.64 25.948,25.948 0,14.309 -11.641,25.949 -25.948,25.949 z m 150.438,9.383 -73.457,73.456 -62.835,-62.835 h 11.804 c 25.338,0 45.951,-20.614 45.951,-45.952 0,-9.058 -2.645,-17.506 -7.189,-24.631 l 31.358,-31.357 54.368,54.368 c 4.935,4.936 7.653,11.497 7.653,18.477 0,6.977 -2.719,13.538 -7.653,18.474 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)">
                                                            <g>
                                                                <path d="m 191.527,253.581 -12.11,-12.109 c -3.906,-3.905 -10.239,-3.905 -14.144,0 -3.906,3.906 -3.906,10.239 0,14.145 l 12.11,12.109 c 1.953,1.952 4.513,2.929 7.072,2.929 2.559,0 5.12,-0.977 7.072,-2.929 3.905,-3.905 3.905,-10.238 0,-14.145 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)">
                                                            <g>
                                                                <path d="M 235.096,297.151 219.44,281.493 c -3.905,-3.904 -10.238,-3.905 -14.144,0 -3.906,3.906 -3.907,10.238 0,14.145 l 15.657,15.658 c 1.953,1.952 4.513,2.929 7.072,2.929 2.559,0 5.119,-0.977 7.072,-2.929 3.904,-3.905 3.905,-10.237 -0.001,-14.145 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)">
                                                            <g>
                                                                <path d="M 273.743,335.797 260.686,322.74 c -3.906,-3.905 -10.239,-3.905 -14.145,0 -3.906,3.906 -3.906,10.239 0,14.145 l 13.057,13.057 c 1.954,1.953 4.514,2.93 7.073,2.93 2.559,0 5.12,-0.977 7.072,-2.93 3.905,-3.905 3.905,-10.238 0,-14.145 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)">
                                                            <g>
                                                                <path d="M 174.565,419.098 145.232,313.713 c -1.481,-5.321 -6.991,-8.438 -12.317,-6.953 -5.321,1.48 -8.434,6.995 -6.953,12.317 l 29.333,105.385 c 1.231,4.425 5.251,7.322 9.63,7.322 0.887,0 1.79,-0.119 2.687,-0.369 5.321,-1.48 8.434,-6.995 6.953,-12.317 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)">
                                                            <g>
                                                                <path d="m 223.847,342.66 c -11.699,-11.699 -30.734,-11.699 -42.434,0 -11.698,11.699 -11.698,30.735 10e-4,42.434 5.85,5.85 13.533,8.773 21.216,8.773 7.683,0 15.367,-2.924 21.216,-8.773 11.7,-11.699 11.7,-30.735 0.001,-42.434 z m -14.143,28.288 c -1.889,1.889 -4.401,2.93 -7.072,2.93 -2.671,0 -5.183,-1.041 -7.072,-2.93 -1.889,-1.889 -2.929,-4.4 -2.929,-7.071 0,-2.672 1.04,-5.184 2.929,-7.072 1.889,-1.889 4.401,-2.929 7.072,-2.929 2.671,0 5.183,1.04 7.072,2.929 1.889,1.889 2.929,4.4 2.929,7.072 0,2.671 -1.04,5.183 -2.929,7.071 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)">
                                                            <g>
                                                                <path d="m 119.916,337.574 c -11.699,-11.698 -30.734,-11.698 -42.433,0 -11.699,11.699 -11.699,30.735 0,42.435 5.85,5.849 13.532,8.772 21.216,8.772 7.683,0 15.367,-2.924 21.216,-8.772 11.701,-11.699 11.701,-30.735 10e-4,-42.435 z m -14.144,28.289 c -3.9,3.899 -10.246,3.899 -14.144,0 -1.889,-1.889 -2.93,-4.401 -2.93,-7.072 0,-2.671 1.04,-5.184 2.93,-7.072 1.949,-1.949 4.511,-2.924 7.072,-2.924 2.561,0 5.123,0.975 7.072,2.924 1.889,1.889 2.93,4.401 2.93,7.072 0,2.671 -1.041,5.184 -2.93,7.072 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)">
                                                            <g>
                                                                <path d="m 307.828,88.282 c -1.86,-1.859 -4.441,-2.93 -7.071,-2.93 -2.63,0 -5.211,1.07 -7.071,2.93 -1.86,1.86 -2.93,4.441 -2.93,7.071 0,2.63 1.07,5.211 2.93,7.071 1.86,1.859 4.441,2.93 7.071,2.93 2.63,0 5.211,-1.07 7.071,-2.93 1.86,-1.86 2.93,-4.441 2.93,-7.071 0,-2.63 -1.069,-5.21 -2.93,-7.071 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)"></g>
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)"></g>
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)"></g>
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)"></g>
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)"></g>
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)"></g>
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)"></g>
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)"></g>
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)"></g>
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)"></g>
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)"></g>
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)"></g>
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)"></g>
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)"></g>
                                                        <g transform="matrix(0.14648495,0,0,0.14649789,0,0.01984392)"></g>
                                                    </svg>
                                                </div>
                                            </div>
                                            <div class="unit-body">
                                                <h4 class="box-icon-kelly-title"><a href="#">5% cash back</a></h4>
                                                <p class="box-icon-kelly-text">Regular customers of Techzoid can get 5% cash back for every purchase at our store.</p>
                                            </div>
                                        </div>
                                    </article>
                                </div>
                                <div class="swiper-slide">
                                    <article class="box-icon-kelly block-1">
                                        <div class="unit unit-spacing-lg flex-column flex-sm-row text-center text-sm-left">
                                            <div class="unit-left">
                                                <div class="box-icon-kelly-svg">
                                                    <svg class="svg-icon" x="0px" y="0px" viewbox="0 0 75 75" width="75" height="75" enable-background="new 0 0 75 75">
                                                        <g transform="matrix(0.14650557,0,0,0.14648438,0.0314054,2.1975684e-6)">
                                                            <g>
                                                                <path d="m 465.258,108.542 18.448,-18.448 c 2.859,-2.86 3.714,-7.16 2.168,-10.896 -1.548,-3.735 -5.193,-6.172 -9.238,-6.172 h -49.66 c -5.521,0 -9.999,4.477 -9.999,9.999 v 49.66 c 0,4.044 2.437,7.69 6.172,9.238 1.237,0.512 2.537,0.761 3.824,0.761 2.603,0 5.159,-1.016 7.072,-2.929 L 450.89,122.91 c 63.339,92.606 52.012,219.895 -28.038,299.944 -68.85,68.849 -171.091,88.405 -260.469,49.82 -5.069,-2.189 -10.954,0.147 -13.143,5.216 -2.189,5.07 0.146,10.954 5.216,13.143 32.223,13.909 66.603,20.967 101.324,20.967 15.435,0 30.943,-1.396 46.347,-4.204 51.256,-9.345 97.89,-33.827 134.865,-70.802 43.767,-43.768 70.181,-101.843 74.378,-163.526 4.001,-58.82 -12.35,-117.11 -46.112,-164.926 z m -28.283,0.003 V 93.023 h 15.522 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14650557,0,0,0.14648438,0.0314054,2.1975684e-6)">
                                                            <g>
                                                                <path d="m 133.606,457.809 -0.39,-0.238 c -4.715,-2.874 -10.867,-1.378 -13.74,3.34 -2.872,4.716 -1.377,10.867 3.34,13.74 l 0.39,0.238 c 1.624,0.989 3.419,1.46 5.19,1.46 3.373,0 6.666,-1.707 8.55,-4.799 2.871,-4.717 1.375,-10.869 -3.34,-13.741 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14650557,0,0,0.14648438,0.0314054,2.1975684e-6)">
                                                            <g>
                                                                <path d="m 390.549,38.186 -0.495,-0.306 c -4.703,-2.894 -10.862,-1.429 -13.756,3.275 -2.895,4.703 -1.428,10.863 3.276,13.757 l 0.495,0.306 c 1.635,1.006 3.443,1.484 5.23,1.484 3.357,0 6.637,-1.69 8.525,-4.759 2.895,-4.705 1.428,-10.863 -3.275,-13.757 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14650557,0,0,0.14648438,0.0314054,2.1975684e-6)">
                                                            <g>
                                                                <path d="M 356.984,20.727 C 310.491,0.788 259.517,-4.907 209.576,4.257 158.437,13.643 111.905,38.106 75.006,75.005 31.239,118.773 4.825,176.848 0.629,238.531 c -3.999,58.82 12.352,117.11 46.114,164.926 l -18.448,18.448 c -2.859,2.86 -3.714,7.16 -2.168,10.896 1.548,3.735 5.193,6.172 9.238,6.172 h 49.66 c 5.521,0 9.999,-4.477 9.999,-9.999 v -49.66 c 0,-4.044 -2.437,-7.691 -6.172,-9.239 -3.737,-1.545 -8.038,-0.692 -10.896,2.168 L 61.11,389.089 C -2.23,296.484 9.098,169.195 89.147,89.147 157.818,20.473 259.857,0.829 349.102,39.106 c 5.074,2.176 10.953,-0.173 13.13,-5.248 2.177,-5.075 -0.173,-10.954 -5.248,-13.131 z M 75.025,403.455 v 15.522 H 59.503 Z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14650557,0,0,0.14648438,0.0314054,2.1975684e-6)">
                                                            <g>
                                                                <path d="m 441.912,205.655 -57.186,-67.092 c -9.515,-11.16 -23.383,-17.562 -38.048,-17.562 H 266 v -1.642 c 13.565,-4.26 23.432,-16.951 23.432,-31.903 0,-18.433 -14.997,-33.43 -33.43,-33.43 -18.433,0 -33.43,14.997 -33.43,33.43 0,5.521 4.477,9.999 9.999,9.999 5.521,0 9.999,-4.477 9.999,-9.999 0,-7.407 6.025,-13.433 13.433,-13.433 7.408,0 13.433,6.025 13.433,13.433 0,7.408 -6.025,13.433 -13.433,13.433 -5.521,0 -9.999,4.477 -9.999,9.999 v 10.113 h -80.678 c -14.665,0 -28.533,6.401 -38.048,17.562 l -57.186,67.092 c -3.387,3.973 -3.147,9.882 0.55,13.566 l 59.161,58.992 c 3.901,3.892 10.218,3.892 14.119,0 l 5.164,-5.148 v 137.897 h -0.003 c 0,5.521 4.477,9.999 9.999,9.999 h 195.369 c 5.521,0 9.999,-4.477 9.999,-9.999 v -136.63 l 3.385,3.625 c 1.849,1.979 4.421,3.125 7.129,3.173 0.061,10e-4 0.119,0.002 0.179,0.002 2.645,0 5.184,-1.048 7.06,-2.919 l 59.161,-58.992 c 3.695,-3.685 3.935,-9.593 0.548,-13.566 z M 218.611,140.999 h 0.001 74.776 v 4.969 c 0,20.541 -16.772,37.252 -37.389,37.252 -20.617,0 -37.389,-16.711 -37.389,-37.252 v -4.969 z m 156.787,115.758 -13.64,-14.606 c -2.803,-3.001 -7.153,-3.983 -10.975,-2.478 -3.82,1.506 -6.331,5.194 -6.331,9.302 V 400.963 H 169.082 V 248.975 c 0,-4.041 -2.434,-7.686 -6.165,-9.235 -3.73,-1.546 -8.03,-0.699 -10.893,2.155 l -15.162,15.118 -45.555,-45.423 51.188,-60.055 c 5.708,-6.696 14.029,-10.538 22.829,-10.538 h 33.291 v 4.969 c 0,31.567 25.743,57.249 57.386,57.249 31.643,0 57.386,-25.682 57.386,-57.249 v -4.969 h 33.291 c 8.8,0 17.121,3.841 22.829,10.538 l 51.188,60.055 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14650557,0,0,0.14648438,0.0314054,2.1975684e-6)">
                                                            <g>
                                                                <path d="m 279.129,243.94 c -4.807,-2.714 -10.907,-1.018 -13.622,3.791 l -46.371,82.139 c -2.715,4.809 -1.018,10.908 3.791,13.622 1.554,0.877 3.241,1.294 4.906,1.294 3.489,0 6.878,-1.83 8.716,-5.085 l 46.371,-82.139 c 2.715,-4.81 1.018,-10.908 -3.791,-13.622 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14650557,0,0,0.14648438,0.0314054,2.1975684e-6)">
                                                            <g>
                                                                <path d="m 286.135,296.464 c -14.339,0 -26.005,11.666 -26.005,26.005 0,14.339 11.666,26.004 26.005,26.004 14.339,0 26.004,-11.665 26.004,-26.004 0,-14.339 -11.665,-26.005 -26.004,-26.005 z m -10e-4,32.013 c -3.313,0 -6.008,-2.695 -6.008,-6.007 0.001,-3.313 2.696,-6.008 6.008,-6.008 3.313,0 6.007,2.695 6.007,6.008 0,3.312 -2.694,6.007 -6.007,6.007 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14650557,0,0,0.14648438,0.0314054,2.1975684e-6)">
                                                            <g>
                                                                <path d="m 225.866,229.995 c -14.339,0 -26.004,11.665 -26.004,26.004 0,14.339 11.665,26.004 26.004,26.004 14.339,0 26.005,-11.665 26.005,-26.004 0,-14.339 -11.666,-26.004 -26.005,-26.004 z m 0,32.012 c -3.313,0 -6.007,-2.695 -6.007,-6.007 0,-3.312 2.696,-6.007 6.007,-6.007 3.313,0 6.008,2.695 6.008,6.007 0,3.313 -2.695,6.007 -6.008,6.007 z"></path>
                                                            </g>
                                                        </g>
                                                        <g transform="matrix(0.14650557,0,0,0.14648438,0.0314054,2.1975684e-6)"></g>
                                                        <g transform="matrix(0.14650557,0,0,0.14648438,0.0314054,2.1975684e-6)"></g>
                                                        <g transform="matrix(0.14650557,0,0,0.14648438,0.0314054,2.1975684e-6)"></g>
                                                        <g transform="matrix(0.14650557,0,0,0.14648438,0.0314054,2.1975684e-6)"></g>
                                                        <g transform="matrix(0.14650557,0,0,0.14648438,0.0314054,2.1975684e-6)"></g>
                                                        <g transform="matrix(0.14650557,0,0,0.14648438,0.0314054,2.1975684e-6)"></g>
                                                        <g transform="matrix(0.14650557,0,0,0.14648438,0.0314054,2.1975684e-6)"></g>
                                                        <g transform="matrix(0.14650557,0,0,0.14648438,0.0314054,2.1975684e-6)"></g>
                                                        <g transform="matrix(0.14650557,0,0,0.14648438,0.0314054,2.1975684e-6)"></g>
                                                        <g transform="matrix(0.14650557,0,0,0.14648438,0.0314054,2.1975684e-6)"></g>
                                                        <g transform="matrix(0.14650557,0,0,0.14648438,0.0314054,2.1975684e-6)"></g>
                                                        <g transform="matrix(0.14650557,0,0,0.14648438,0.0314054,2.1975684e-6)"></g>
                                                        <g transform="matrix(0.14650557,0,0,0.14648438,0.0314054,2.1975684e-6)"></g>
                                                        <g transform="matrix(0.14650557,0,0,0.14648438,0.0314054,2.1975684e-6)"></g>
                                                        <g transform="matrix(0.14650557,0,0,0.14648438,0.0314054,2.1975684e-6)"></g>
                                                    </svg>
                                                </div>
                                            </div>
                                            <div class="unit-body">
                                                <h4 class="box-icon-kelly-title"><a href="#">Easy returns</a></h4>
                                                <p class="box-icon-kelly-text">Returning any product bought at our store is very simple. Contact us to find out more.</p>
                                            </div>
                                        </div>
                                    </article>
                                </div>
                                <div class="swiper-slide swiper-slide-last"></div>
                            </div>
                            <!-- Siwper Scrollbar-->
                            <div class="swiper-scrollbar"></div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- New products-->
        <section class="section section-xxl bg-default">
            <div class="container">
                <h2 class="title-style-3 wow fadeScale">New products</h2>
                <div class="row row-30 justify-content-center align-items-center">
                    <div class="col-md-9 col-lg-6">
                        <div class="owl-nav-1 owl-nav-2">
                            <div class="owl-style-14">
                                <!-- Owl Carousel-->
                                <div class="owl-carousel" data-items="1" data-autoplay="true" data-mouse-drag="true" data-navigation-class=".owl-nav-1">
                                    <!-- Product Terri-->
                                    <article class="product-terri">
                                        <h3 class="transform-none product-terri-title"><a href="single-product.html">NewTech PhoneX</a></h3>
                                        <div class="product-terri-price-wrap">
                                            <div class="product-terri-price product-terri-price-old">$490.00</div>
                                            <div class="product-terri-price">$530.00</div>
                                        </div>
                                        <div class="product-terri-figure"><img src="images/product-big-1-344x250.png" alt="" width="344" height="250" />
                                        </div>
                                    </article>
                                    <!-- Product Terri-->
                                    <article class="product-terri">
                                        <h3 class="transform-none product-terri-title"><a href="single-product.html">XTR WT305</a></h3>
                                        <div class="product-terri-price-wrap">
                                            <div class="product-terri-price product-terri-price-old">$85.00</div>
                                            <div class="product-terri-price">$100.00</div>
                                        </div>
                                        <div class="product-terri-figure"><img src="images/product-big-2-344x250.png" alt="" width="344" height="250" />
                                        </div>
                                    </article>
                                </div>
                                <div class="countdown-mini-wrap" data-countdown="data-countdown" data-from="2021-01-31" data-to="2022-01-31">
                                    <div class="countdown-circle countdown-hours" data-circle-countdown="data-circle-countdown" data-units="Hours">
                                        <div class="countdown-number">
                                            <svg x="0px" y="0px" width="90px" height="90px" viewbox="0 0 100 100">
                                                <clipPath class="progress-clip">
                                                    <path d=""></path>
                                                </clipPath>
                                                <circle class="countdown-bg" cx="50" cy="50" r="41"></circle>
                                                <circle class="clipped countdown-fg" cx="50" cy="50" r="48"></circle>
                                            </svg>
                                            <div class="countdown-overlay">
                                                <h4 class="countdown-counter countdown-mini-counter"></h4>
                                            </div>
                                        </div>
                                        <div class="countdown-mini-heading">HRS</div>
                                    </div>
                                    <div class="countdown-circle countdown-minutes" data-circle-countdown="data-circle-countdown" data-units="Minutes">
                                        <div class="countdown-number">
                                            <svg x="0px" y="0px" width="90px" height="90px" viewbox="0 0 100 100">
                                                <clipPath class="progress-clip">
                                                    <path d=""></path>
                                                </clipPath>
                                                <circle class="countdown-bg" cx="50" cy="50" r="41"></circle>
                                                <circle class="clipped countdown-fg" cx="50" cy="50" r="48"></circle>
                                            </svg>
                                            <div class="countdown-overlay">
                                                <h4 class="countdown-counter countdown-mini-counter"></h4>
                                            </div>
                                        </div>
                                        <div class="countdown-mini-heading">MIN</div>
                                    </div>
                                    <div class="countdown-circle countdown-seconds" data-circle-countdown="data-circle-countdown" data-units="Seconds">
                                        <div class="countdown-number">
                                            <svg x="0px" y="0px" width="90px" height="90px" viewbox="0 0 100 100">
                                                <clipPath class="progress-clip">
                                                    <path d=""></path>
                                                </clipPath>
                                                <circle class="countdown-bg" cx="50" cy="50" r="41"></circle>
                                                <circle class="clipped countdown-fg" cx="50" cy="50" r="48"></circle>
                                            </svg>
                                            <div class="countdown-overlay">
                                                <h4 class="countdown-counter countdown-mini-counter"></h4>
                                            </div>
                                        </div>
                                        <div class="countdown-mini-heading">SEC</div>
                                    </div>
                                </div><a class="button button-sm button-primary button-zakaria" href="grid-shop.html">Shop now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-10 col-lg-6">
                        <div class="row row-30 row-md-40">
                            <div class="col-sm-6 wow fadeInDown">
                                <!-- Product-->
                                <article class="product product-3">
                                    <div class="product-body">
                                        <div class="product-figure"><img src="images/product-5-220x160.png" alt="" width="220" height="160" />
                                        </div>
                                        <h5 class="transform-none product-title"><a href="single-product.html">MITO uWatch</a></h5>
                                        <div class="product-price-wrap">
                                            <div class="product-price">$17.99.00</div>
                                        </div>
                                    </div>
                                    <div class="product-button-wrap">
                                        <div class="product-button"><a class="button button-style-2 button-zakaria fl-bigmug-line-search74" href="single-product.html"></a></div>
                                        <div class="product-button"><a class="button button-primary-2 button-zakaria fl-bigmug-line-shopping202" href="cart-page.html"></a></div>
                                    </div>
                                </article>
                            </div>
                            <div class="col-sm-6 wow fadeInDown" data-wow-delay=".1s">
                                <!-- Product-->
                                <article class="product product-3">
                                    <div class="product-body">
                                        <div class="product-figure"><img src="images/product-1-220x160.png" alt="" width="220" height="160" />
                                        </div>
                                        <h5 class="transform-none product-title"><a href="single-product.html">CrispSound Headphones</a></h5>
                                        <div class="product-price-wrap">
                                            <div class="product-price product-price-old">$32.00</div>
                                            <div class="product-price">$22.00</div>
                                        </div>
                                    </div><span class="product-badge product-badge-sale">Sale</span>
                                    <div class="product-button-wrap">
                                        <div class="product-button"><a class="button button-style-2 button-zakaria fl-bigmug-line-search74" href="single-product.html"></a></div>
                                        <div class="product-button"><a class="button button-primary-2 button-zakaria fl-bigmug-line-shopping202" href="cart-page.html"></a></div>
                                    </div>
                                </article>
                            </div>
                            <div class="col-sm-6 wow fadeInUp">
                                <!-- Product-->
                                <article class="product product-3">
                                    <div class="product-body">
                                        <div class="product-figure"><img src="images/product-10-220x160.png" alt="" width="220" height="160" />
                                        </div>
                                        <h5 class="transform-none product-title"><a href="single-product.html">AIR Wireless Speakers</a></h5>
                                        <div class="product-price-wrap">
                                            <div class="product-price product-price-old">$30.00</div>
                                            <div class="product-price">$23.00</div>
                                        </div>
                                    </div><span class="product-badge product-badge-sale">Sale</span>
                                    <div class="product-button-wrap">
                                        <div class="product-button"><a class="button button-style-2 button-zakaria fl-bigmug-line-search74" href="single-product.html"></a></div>
                                        <div class="product-button"><a class="button button-primary-2 button-zakaria fl-bigmug-line-shopping202" href="cart-page.html"></a></div>
                                    </div>
                                </article>
                            </div>
                            <div class="col-sm-6 wow fadeInUp" data-wow-delay=".1s">
                                <!-- Product-->
                                <article class="product product-3">
                                    <div class="product-body">
                                        <div class="product-figure"><img src="images/product-9-220x160.png" alt="" width="220" height="160" />
                                        </div>
                                        <h5 class="transform-none product-title"><a href="single-product.html">Smartex GT540</a></h5>
                                        <div class="product-price-wrap">
                                            <div class="product-price">$16.99.00</div>
                                        </div>
                                    </div>
                                    <div class="product-button-wrap">
                                        <div class="product-button"><a class="button button-style-2 button-zakaria fl-bigmug-line-search74" href="single-product.html"></a></div>
                                        <div class="product-button"><a class="button button-primary-2 button-zakaria fl-bigmug-line-shopping202" href="cart-page.html"></a></div>
                                    </div>
                                </article>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- About Us-->
        <section class="section section-xxl bg-gray-20 text-md-left">
            <div class="container">
                <div class="row row-40 row-md-60 justify-content-center align-items-xl-center">
                    <div class="col-md-11 col-lg-5">
                        <h5 class="title-style-2 wow fadeInRight">A few words about us</h5>
                        <h2 class="title-style-3 wow fadeInRight" data-wow-delay=".2s">Our store</h2>
                        <h3 class="title-style-4 wow fadeInRight" data-wow-delay=".3s">Who we are</h3>
                        <!-- Bootstrap tabs-->
                        <div class="tabs-custom tabs-horizontal tabs-line" id="tabs-1">
                            <!-- Nav tabs-->
                            <div class="nav-tabs-wrap">
                                <ul class="nav nav-tabs">
                                    <li class="nav-item" role="presentation"><a class="nav-link active" href="#tabs-1-1" data-toggle="tab">About</a></li>
                                    <li class="nav-item" role="presentation"><a class="nav-link" href="#tabs-1-2" data-toggle="tab">Our mission</a></li>
                                    <li class="nav-item" role="presentation"><a class="nav-link" href="#tabs-1-3" data-toggle="tab">Our vision</a></li>
                                </ul>
                            </div>
                            <!-- Tab panes-->
                            <div class="tab-content">
                                <div class="tab-pane fade show active" id="tabs-1-1">
                                    <p>Founded in 1994, Techzoid offers new and refurbished laptop and smartphones, tablets, headphones, and smart watches, all at competitive wholesale prices.</p>
                                </div>
                                <div class="tab-pane fade" id="tabs-1-2">
                                    <p>We aim to provide customers all over the world high-quality digital electronics at an affordable price. At Techzoid, we try to improve the quality of your life.</p>
                                </div>
                                <div class="tab-pane fade" id="tabs-1-3">
                                    <p>Our team strives to create a space that is the best destination to choose and buy electronic products that make your life easier and more comfortable.</p>
                                </div>
                            </div>
                        </div><a class="button button-lg button-primary button-zakaria wow fadeInUp" href="about-us.html">Read more</a>
                    </div>
                    <div class="col-md-11 col-lg-7">
                        <div class="slick-slider-1 inset-xl-left-35">
                            <!-- Slick Carousel-->
                            <div class="slick-slider carousel-parent slick-nav-1 slick-nav-2" id="carousel-parent" data-items="1" data-autoplay="true" data-slide-effect="true" data-child="#child-carousel" data-for="#child-carousel" data-arrows="true">
                                <div class="item"><img src="images/about-1-634x373.jpg" alt="" width="634" height="373" />
                                </div>
                                <div class="item"><img src="images/about-2-634x373.jpg" alt="" width="634" height="373" />
                                </div>
                                <div class="item"><img src="images/about-3-634x373.jpg" alt="" width="634" height="373" />
                                </div>
                                <div class="item"><img src="images/about-4-634x373.jpg" alt="" width="634" height="373" />
                                </div>
                            </div>
                            <div class="slick-slider child-carousel" id="child-carousel" data-items="3" data-sm-items="4" data-md-items="4" data-lg-items="4" data-xl-items="4" data-xxl-items="4" data-for="#carousel-parent">
                                <div class="item"><img src="images/about-1-143x114.jpg" alt="" width="143" height="114" />
                                </div>
                                <div class="item"><img src="images/about-2-143x114.jpg" alt="" width="143" height="114" />
                                </div>
                                <div class="item"><img src="images/about-3-143x114.jpg" alt="" width="143" height="114" />
                                </div>
                                <div class="item"><img src="images/about-4-143x114.jpg" alt="" width="143" height="114" />
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Our team-->
        <section class="section section-xxl section-collapse bg-default">
            <div class="container">
                <h2 class="title-style-3 wow fadeScale">Our team</h2>
                <!-- Owl Carousel-->
                <div class="owl-carousel" data-items="1" data-sm-items="2" data-lg-items="3" data-margin="30" data-dots="true" data-mouse-drag="false">
                    <article class="team-classic box-md wow slideInUp" data-wow-delay=".1s"><a class="team-classic-figure" href="#"><img src="images/team-1-370x334.jpg" alt="" width="370" height="334" /></a>
                        <h4 class="team-classic-name"><a href="#">James Anderson</a></h4>
                        <p class="team-classic-text">James is the owner of Techzoid who founded our online store 10 years ago.</p>
                        <ul class="list-inline team-classic-list-social list-social-2 list-inline-sm">
                            <li><a class="icon mdi mdi-facebook" href="#"></a></li>
                            <li><a class="icon mdi mdi-twitter" href="#"></a></li>
                            <li><a class="icon mdi mdi-instagram" href="#"></a></li>
                            <li><a class="icon mdi mdi-google-plus" href="#"></a></li>
                        </ul>
                    </article>
                    <article class="team-classic box-md wow slideInUp"><a class="team-classic-figure" href="#"><img src="images/team-2-370x334.jpg" alt="" width="370" height="334" /></a>
                        <h4 class="team-classic-name"><a href="#">Rebecca Martinez</a></h4>
                        <p class="team-classic-text">Rebecca is our sales manager who knows everything about gadgets and laptops.</p>
                        <ul class="list-inline team-classic-list-social list-social-2 list-inline-sm">
                            <li><a class="icon mdi mdi-facebook" href="#"></a></li>
                            <li><a class="icon mdi mdi-twitter" href="#"></a></li>
                            <li><a class="icon mdi mdi-instagram" href="#"></a></li>
                            <li><a class="icon mdi mdi-google-plus" href="#"></a></li>
                        </ul>
                    </article>
                    <article class="team-classic box-md wow slideInUp" data-wow-delay=".1s"><a class="team-classic-figure" href="#"><img src="images/team-3-370x334.jpg" alt="" width="370" height="334" /></a>
                        <h4 class="team-classic-name"><a href="#">Sam Williams</a></h4>
                        <p class="team-classic-text">Sam is our marketing manager who is passionate about modern technologies.</p>
                        <ul class="list-inline team-classic-list-social list-social-2 list-inline-sm">
                            <li><a class="icon mdi mdi-facebook" href="#"></a></li>
                            <li><a class="icon mdi mdi-twitter" href="#"></a></li>
                            <li><a class="icon mdi mdi-instagram" href="#"></a></li>
                            <li><a class="icon mdi mdi-google-plus" href="#"></a></li>
                        </ul>
                    </article>
                </div>
            </div>
        </section>
        <!-- Our gallery-->
        <section class="section section-xxl section-collapse bg-white">
            <div class="container-fluid isotope-wrap isotope-custom-2">
                <h2 class="title-style-3 wow fadeScale">Featured offers</h2>
                <p class="wow fadeInUp">Take a look at the recent products we offer our clients.</p>
                <div class="row row-30 isotope" data-lightgallery="group">
                    <div class="col-sm-6 col-md-4 col-xl-3 isotope-item">
                        <!-- Thumbnail Classic-->
                        <article class="thumbnail-classic block-1">
                            <div class="thumbnail-classic-figure"><img src="images/masonry-fullwidth-gallery-1-480x314.jpg" alt="" width="480" height="314" />
                            </div>
                            <div class="thumbnail-classic-caption">
                                <div>
                                    <h5 class="thumbnail-classic-title"><a href="single-product.html">Docking Station</a></h5>
                                    <div class="thumbnail-classic-price">$16.99</div>
                                    <div class="thumbnail-classic-button-wrap">
                                        <div class="thumbnail-classic-button"><a class="button button-gray-6 button-zakaria fl-bigmug-line-search74" href="images/masonry-fullwidth-gallery-1-1000x1000-original.jpg" data-lightgallery="item"><img src="images/masonry-fullwidth-gallery-1-480x314.jpg" alt="" width="480" height="314" /></a></div>
                                        <div class="thumbnail-classic-button"><a class="button button-primary button-zakaria fl-bigmug-line-shopping202" href="cart-page.html"></a></div>
                                    </div>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="col-sm-6 col-md-4 col-xl-3 isotope-item">
                        <!-- Thumbnail Classic-->
                        <article class="thumbnail-classic block-1">
                            <div class="thumbnail-classic-figure"><img src="images/masonry-fullwidth-gallery-2-480x314.jpg" alt="" width="480" height="314" />
                            </div>
                            <div class="thumbnail-classic-caption">
                                <div>
                                    <h5 class="thumbnail-classic-title"><a href="single-product.html">Powerbank</a></h5>
                                    <div class="thumbnail-classic-price">$17.99</div>
                                    <div class="thumbnail-classic-button-wrap">
                                        <div class="thumbnail-classic-button"><a class="button button-gray-6 button-zakaria fl-bigmug-line-search74" href="images/masonry-fullwidth-gallery-2-1000x1000-original.jpg" data-lightgallery="item"><img src="images/masonry-fullwidth-gallery-2-480x314.jpg" alt="" width="480" height="314" /></a></div>
                                        <div class="thumbnail-classic-button"><a class="button button-primary button-zakaria fl-bigmug-line-shopping202" href="cart-page.html"></a></div>
                                    </div>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="col-sm-6 col-md-4 col-xl-3 isotope-item">
                        <!-- Thumbnail Classic-->
                        <article class="thumbnail-classic block-1">
                            <div class="thumbnail-classic-figure"><img src="images/masonry-fullwidth-gallery-3-480x628.jpg" alt="" width="480" height="628" />
                            </div>
                            <div class="thumbnail-classic-caption">
                                <div>
                                    <h5 class="thumbnail-classic-title"><a href="single-product.html">Smartphone</a></h5>
                                    <div class="thumbnail-classic-price">$12.99</div>
                                    <div class="thumbnail-classic-button-wrap">
                                        <div class="thumbnail-classic-button"><a class="button button-gray-6 button-zakaria fl-bigmug-line-search74" href="images/masonry-fullwidth-gallery-3-1000x1000-original.jpg" data-lightgallery="item"><img src="images/masonry-fullwidth-gallery-3-480x628.jpg" alt="" width="480" height="628" /></a></div>
                                        <div class="thumbnail-classic-button"><a class="button button-primary button-zakaria fl-bigmug-line-shopping202" href="cart-page.html"></a></div>
                                    </div>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="col-sm-6 col-md-4 col-xl-3 isotope-item">
                        <!-- Thumbnail Classic-->
                        <article class="thumbnail-classic block-1">
                            <div class="thumbnail-classic-figure"><img src="images/masonry-fullwidth-gallery-4-480x314.jpg" alt="" width="480" height="314" />
                            </div>
                            <div class="thumbnail-classic-caption">
                                <div>
                                    <h5 class="thumbnail-classic-title"><a href="single-product.html">Wireless Headphones</a></h5>
                                    <div class="thumbnail-classic-price">$12.99</div>
                                    <div class="thumbnail-classic-button-wrap">
                                        <div class="thumbnail-classic-button"><a class="button button-gray-6 button-zakaria fl-bigmug-line-search74" href="images/masonry-fullwidth-gallery-4-1000x1000-original.jpg" data-lightgallery="item"><img src="images/masonry-fullwidth-gallery-4-480x314.jpg" alt="" width="480" height="314" /></a></div>
                                        <div class="thumbnail-classic-button"><a class="button button-primary button-zakaria fl-bigmug-line-shopping202" href="cart-page.html"></a></div>
                                    </div>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="col-sm-6 col-md-4 col-xl-4 isotope-item">
                        <!-- Thumbnail Classic-->
                        <article class="thumbnail-classic block-1">
                            <div class="thumbnail-classic-figure"><img src="images/masonry-fullwidth-gallery-7-640x314.jpg" alt="" width="640" height="314" />
                            </div>
                            <div class="thumbnail-classic-caption">
                                <div>
                                    <h5 class="thumbnail-classic-title"><a href="single-product.html">Wireless Charger</a></h5>
                                    <div class="thumbnail-classic-price">$11.99</div>
                                    <div class="thumbnail-classic-button-wrap">
                                        <div class="thumbnail-classic-button"><a class="button button-gray-6 button-zakaria fl-bigmug-line-search74" href="images/masonry-fullwidth-gallery-7-1000x1000-original.jpg" data-lightgallery="item"><img src="images/masonry-fullwidth-gallery-7-640x314.jpg" alt="" width="640" height="314" /></a></div>
                                        <div class="thumbnail-classic-button"><a class="button button-primary button-zakaria fl-bigmug-line-shopping202" href="cart-page.html"></a></div>
                                    </div>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="col-sm-6 col-md-4 col-xl-2 isotope-item">
                        <!-- Thumbnail Classic-->
                        <article class="thumbnail-classic block-1">
                            <div class="thumbnail-classic-figure"><img src="images/masonry-fullwidth-gallery-6-320x314.jpg" alt="" width="320" height="314" />
                            </div>
                            <div class="thumbnail-classic-caption">
                                <div>
                                    <h5 class="thumbnail-classic-title"><a href="single-product.html">Headphones</a></h5>
                                    <div class="thumbnail-classic-price">$9.99</div>
                                    <div class="thumbnail-classic-button-wrap">
                                        <div class="thumbnail-classic-button"><a class="button button-gray-6 button-zakaria fl-bigmug-line-search74" href="images/masonry-fullwidth-gallery-6-1000x1000-original.jpg" data-lightgallery="item"><img src="images/masonry-fullwidth-gallery-6-320x314.jpg" alt="" width="320" height="314" /></a></div>
                                        <div class="thumbnail-classic-button"><a class="button button-primary button-zakaria fl-bigmug-line-shopping202" href="cart-page.html"></a></div>
                                    </div>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="col-sm-6 col-md-4 col-xl-3 isotope-item">
                        <!-- Thumbnail Classic-->
                        <article class="thumbnail-classic block-1">
                            <div class="thumbnail-classic-figure"><img src="images/masonry-fullwidth-gallery-5-480x314.jpg" alt="" width="480" height="314" />
                            </div>
                            <div class="thumbnail-classic-caption">
                                <div>
                                    <h5 class="thumbnail-classic-title"><a href="single-product.html">Laptop</a></h5>
                                    <div class="thumbnail-classic-price">$18.99</div>
                                    <div class="thumbnail-classic-button-wrap">
                                        <div class="thumbnail-classic-button"><a class="button button-gray-6 button-zakaria fl-bigmug-line-search74" href="images/masonry-fullwidth-gallery-5-1000x1000-original.jpg" data-lightgallery="item"><img src="images/masonry-fullwidth-gallery-5-480x314.jpg" alt="" width="480" height="314" /></a></div>
                                        <div class="thumbnail-classic-button"><a class="button button-primary button-zakaria fl-bigmug-line-shopping202" href="cart-page.html"></a></div>
                                    </div>
                                </div>
                            </div>
                        </article>
                    </div>
                    <div class="col-1"></div>
                </div><a class="button button-lg button-primary button-zakaria wow fadeInUp" href="grid-shop.html">View more</a>
            </div>
        </section>
        <!-- Testimonials-->
        <section class="section section-xxl section-collapse bg-default">
            <div class="container">
                <h2 class="title-style-3 wow fadeScale">Testimonials</h2>
                <div class="row row-sm row-30 justify-content-center">
                    <div class="col-xl-9">
                        <div class="slick-quote">
                            <!-- Slick Carousel-->
                            <div class="slick-slider carousel-parent" id="carousel-parent-2" data-autoplay="true" data-swipe="true" data-items="1" data-child="#child-carousel-2" data-for="#child-carousel-2">
                                <div class="item">
                                    <p class="quote-minimal-text">The sales managers and consultants at Techzoid are highly professional. They know everything there is to know about laptops and smartphones, which is great.</p>
                                </div>
                                <div class="item">
                                    <p class="quote-minimal-text">Your store is definitively one of our best ones in terms of customer satisfaction. Thank you for helping me pick the present for my son’s birthday. Your service is unmatched!</p>
                                </div>
                                <div class="item">
                                    <p class="quote-minimal-text">Techzoid is always totally accurate as far as shipping our product for receipt on our requested date, not one day late. It's a great reassurance that I can count on them.</p>
                                </div>
                            </div>
                            <div class="slick-quote-nav">
                                <div class="slick-slider child-carousel" id="child-carousel-2" data-arrows="true" data-for="#carousel-parent-2" data-items="1" data-sm-items="1" data-md-items="3" data-lg-items="3" data-xl-items="3" data-xxl-items="3">
                                    <div class="item">
                                        <div class="quote-minimal-figure"><img src="images/user-7-87x87.jpg" alt="" width="87" height="87" />
                                        </div>
                                        <div class="quote-minimal-author">Bill Wilson</div>
                                        <div class="quote-minimal-status">Client</div>
                                    </div>
                                    <div class="item">
                                        <div class="quote-minimal-figure"><img src="images/user-8-87x87.jpg" alt="" width="87" height="87" />
                                        </div>
                                        <div class="quote-minimal-author">Samantha Williams</div>
                                        <div class="quote-minimal-status">Client</div>
                                    </div>
                                    <div class="item">
                                        <div class="quote-minimal-figure"><img src="images/user-9-87x87.jpg" alt="" width="87" height="87" />
                                        </div>
                                        <div class="quote-minimal-author">James Smith</div>
                                        <div class="quote-minimal-status">Client</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Subscribe to Our Newsletter-->
        <section class="section section-xxl context-dark text-md-left bg-primary">
            <div class="container">
                <div class="row row-30 justify-content-center align-items-center align-items-md-end">
                    <div class="col-lg-3">
                        <h3 class="text-spacing-100 wow fadeInLeft">Stay <span class="font-weight-light">connected</span>
                        </h3>
                        <p class="wow fadeInLeft" data-wow-delay=".1s">Subscribe to our newsletter</p>
                    </div>
                    <div class="col-lg-8 col-xl-9 inset-lg-bottom-10">
                        <!-- RD Mailform-->
                        <form class="rd-form rd-mailform rd-form-inline form-lg rd-form-text-center" data-form-output="form-output-global" data-form-type="subscribe" method="post" action="bat/rd-mailform.php">
                            <div class="form-wrap wow fadeInUp">
                                
                                <label class="form-label" for="subscribe-form-0-email">Enter your e-mail address</label>
                            </div>
                            <div class="form-button wow fadeInRight">
                                <button class="button button-zakaria button-lg button-white" type="submit">Subscribe</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </section>
        <!-- Our blog-->
        <section class="section section-xxl bg-default">
            <div class="container">
                <h2 class="title-style-3 wow fadeScale">Our blog</h2>
                <div class="row row-lg row-30">
                    <div class="col-sm-6 wow fadeInLeft">
                        <!-- Post Creative-->
                        <article class="post post-lisa block-2">
                            <div class="post-lisa-content"><a class="post-lisa-tag" href="#">Headphones</a>
                                <h4 class="post-lisa-title"><a href="blog-post.html">Top 10 Wireless Headphones for Your Smartphone</a></h4>
                                <div class="post-lisa-time">
                                    <time datetime="2021-02-09">February 9, 2021</time>
                                </div>
                            </div><a class="post-lisa-figure" href="blog-post.html"><img src="images/post-1-550x247.jpg" alt="" width="550" height="247" /></a>
                        </article>
                    </div>
                    <div class="col-sm-6 wow fadeInRight">
                        <!-- Post Creative-->
                        <article class="post post-lisa block-2">
                            <div class="post-lisa-content"><a class="post-lisa-tag" href="#">laptops</a>
                                <h4 class="post-lisa-title"><a href="blog-post.html">What Accessories You Should Use with a New Laptop</a></h4>
                                <div class="post-lisa-time">
                                    <time datetime="2021-02-09">February 9, 2021</time>
                                </div>
                            </div><a class="post-lisa-figure" href="blog-post.html"><img src="images/post-2-550x247.jpg" alt="" width="550" height="247" /></a>
                        </article>
                    </div>
                </div>
            </div>
        </section>
        <!-- Section Clients-->
        <section class="section section-lg bg-sky-blue">
            <div class="container">
                <div class="owl-carousel owl-style-2" data-items="2" data-sm-items="3" data-md-items="4" data-xxl-items="6" data-margin="30" data-dots="true"><a class="clients-classic" href="#"><img src="images/partner-1-163x56.png" alt="" width="163" height="56" /></a><a class="clients-classic" href="#"><img src="images/partner-2-137x40.png" alt="" width="137" height="40" /></a><a class="clients-classic" href="#"><img src="images/partner-3-163x44.png" alt="" width="163" height="44" /></a><a class="clients-classic" href="#"><img src="images/partner-4-162x40.png" alt="" width="162" height="40" /></a><a class="clients-classic" href="#"><img src="images/partner-5-150x34.png" alt="" width="150" height="34" /></a><a class="clients-classic" href="#"><img src="images/partner-6-158x37.png" alt="" width="158" height="37" /></a></div>
            </div>
        </section>
        <!-- Page Footer-->
        <footer class="section footer-corporate footer-corporate-2">
            <div class="footer-corporate-body section-xxl">
                <div class="container">
                    <div class="row row-40 row-md-50 justify-content-xl-between">
                        <div class="col-sm-6 col-lg-4 wow fadeInRight">
                            <h5 class="footer-corporate-title">Visit our store</h5>
                            <div class="footer-corporate-decor"></div>
                            <ul class="footer-corporate-info">
                                <li>
                                    <div class="unit flex-column flex-sm-row align-items-center">
                                        <div class="unit-left"><span class="icon mdi mdi-map-marker"></span></div>
                                        <div class="unit-body"><a href="#">523 Sylvan Ave, 5th Floor<br />Mountain View, CA 94041 USA</a></div>
                                    </div>
                                </li>
                                <li>
                                    <div class="unit flex-column flex-sm-row align-items-center">
                                        <div class="unit-left"><span class="icon mdi mdi-clock"></span></div>
                                        <div class="unit-body">
                                            <ul class="list-schedule">
                                                <li><span>Weekdays:</span><span>08:00am - 08:00pm</span></li>
                                                <li><span>Weekends:</span><span>10:00am - 06:00pm</span></li>
                                            </ul>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <div class="col-sm-6 col-lg-4 wow fadeInRight" data-wow-delay=".1s">
                            <h5 class="footer-corporate-title">Quick links</h5>
                            <div class="footer-corporate-decor"></div>
                            <ul class="footer-corporate-list d-sm-inline-block d-md-block">
                                <li><a href="#">Smart Watches</a></li>
                                <li><a href="#">Smartphones</a></li>
                                <li><a href="#">Laptops</a></li>
                                <li><a href="#">Smart Toys</a></li>
                                <li><a href="#">Smart Home</a></li>
                                <li><a href="#">Accessories</a></li>
                                <li><a href="#">Portable Speakers</a></li>
                                <li><a href="#">Headphones</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-4 wow fadeInRight" data-wow-delay=".2s">
                            <h5 class="footer-corporate-title">Get in touch</h5>
                            <div class="footer-corporate-decor"></div>
                            <p class="footer-corporate-text">We are always ready to answer any questions you may have about any of our products.</p>
                            <div class="group-sm group-middle"><a class="button button-white button-shadow-2 button-zakaria" href="tel:#">Call us</a><a class="button button-primary-2 button-zakaria" href="contact-us.html">Contact us</a></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-corporate-panel context-dark">
                <div class="container">
                    <div class="row row-10 row-sm-30 align-items-center justify-content-sm-between">
                        <div class="col-sm-auto col-xl-4 text-lg-left">
                            <div class="group-xs group-middle"><img src="images/payment-1-45x15.png" alt="" width="45" height="15" /><img src="images/payment-2-46x28.png" alt="" width="46" height="28" /><img src="images/payment-3-62x17.png" alt="" width="62" height="17" />
                            </div>
                        </div>
                        <div class="col-sm-auto col-xl-3">
                            <ul class="list-inline list-social-4 list-inline-xs">
                                <li><a class="icon mdi mdi-facebook icon-xxs" href="#"></a></li>
                                <li><a class="icon mdi mdi-twitter icon-xxs" href="#"></a></li>
                                <li><a class="icon mdi mdi-instagram icon-xxs" href="#"></a></li>
                                <li><a class="icon mdi mdi-google-plus icon-xxs" href="#"></a></li>
                                <li><a class="icon mdi mdi-skype icon-xxs" href="#"></a></li>
                            </ul>
                        </div>
                        <div class="col-xl-5 text-xl-right">
                            <p class="rights"><span>&copy;&nbsp; </span><span class="copyright-year"></span><span>&nbsp;</span><span>Techzoid</span><span>.&nbsp; All rights reserved.</span><span>&nbsp;</span><a href="terms-of-use.html">Privacy Policy</a><span>.</span></p>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>
    <div class="snackbars" id="form-output-global"></div>
    <script src="frontend/js/core.min.js"></script>
    <script src="frontend/js/script.js"></script>
</body>
</html>
<?php /**PATH C:\wamp64\www\bonjour\resources\views/frontend/home.blade.php ENDPATH**/ ?>