@extends('layouts.idara.panel')


@section('content')

@include('backend.partials.import')

@include('backend.partials.features')


    <section>
        <div class="card mt-4">
            <h5 class="card-header">Présentation Tifawt</h5>
            <div class="card-body">
                @if (count($errors) > 0)
                <div class="alert alert-danger">
                    <strong>Whoops!</strong> Some problems with your input.<br><br>
                    <ul>
                        @foreach ($errors->all() as $error)
                        <li>{{ $error }}</li>
                        @endforeach
                    </ul>
                </div>
                @endif

                <form action="{{route('presentation')}}" method="post">

                    @csrf
                    <div class="form-group">
                        <label for="exampleFormControlInput1"><strong>Titre de la présentation</strong></label>

                        <input type="text" class="form-control" id="titre" name="titre" placeholder="titre" value="{{old('titre')}}" required>
                    </div>

                    <div class="form-group mt-4">
                        <label for="exampleFormControlTextarea1"><strong>Resume</strong></label>
                        <textarea class="form-control" id="presentation" name="texte" rows="6" value="{{old('texte')}}"></textarea>
                    </div>



                    <div class="form-group mt-4 add">

                        <button type="submit" class="btn btn-primary" value="Ajouter">Ajouter</button>

                    </div>


                </form>
            </div>
        </div>
    </section>

</div>

<style>
    .ck.ck-editor__main>.ck-editor__editable:not(.ck-focused) {
        border-color: var(--ck-color-base-border);
        height: 300px;
    }

</style>
@include('backend.partials.scriptIndex')


@endsection
