


<?php $__env->startSection('content'); ?>
<link rel="stylesheet" href="<?php echo e(asset('backend/css/idara.css')); ?>">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css" integrity="sha512-SzlrxWUlpfuzQ+pcUCosxcglQRNAq/DZjVsC0lE40xsADsfeQoEypE+enwcOiGjk/bSuGGKHEyjSoQ1zVisanQ==" crossorigin="anonymous" referrerpolicy="no-referrer" />

<?php echo $__env->make('backend.partials.import', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<?php echo $__env->make('backend.partials.features', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php if(session('success')): ?>
            <div class="alert alert-success">
                <?php echo e(session('success')); ?>

            </div>
            <?php endif; ?>
        <section class="mt-4">
            <div class="card">
                <div class="card-header actionTitle">

                    <div class="row">
                        <div class="col">
                            <strong><i class="fa fa-ellipsis-v" aria-hidden="true"></i> <?php echo e($article->titre); ?></strong>

                        </div>
                        <div class="col flexBtn">
                            <div class="dropdown">
                                <button class="btn  dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                    <i class="fa fa-gears"></i> Actions
                                </button>
                                <ul class="dropdown-menu">
                                    <a href="<?php echo e(url('/clean')); ?>">
                                        <li><button class="dropdown-item" type="button"><i class="fas fa-eye" aria-hidden="true"></i> Visualiser</button></li>

                                    </a>
                      

                                    <a href="<?php echo e(route('presentation.edit', ['id'=> $article])); ?>">
                                        <li><button class="dropdown-item" type="button"> <i class="fa-solid fa-pen-to-square"></i> Modifier</button></li>
                                    </a>

                                </ul>
                            </div>
                            <div class="dropdown">
                                <button class="btn  dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                    <i class="fa fa-puzzle-piece"></i> Extensions
                                </button>
                                <ul class="dropdown-menu">

                                    <a href="<?php echo e(route('presentation.editImage', ['id'=> $article])); ?>">
                                        <li><button class="dropdown-item" type="button"> <i class="fa fa-camera"></i> image</button></li>
                                    </a>
                                    
                                    <a href="<?php echo e(route('presentation.editDetails', ['id'=> $article])); ?>">
                                        <li><button class="dropdown-item" type="button"> <i class="fa fa-camera"></i> Details</button></li>
                                    </a>

                                </ul>
                            </div>
                        </div>

                    </div>


                </div>

                <div class="card-body">
                    <div><i class="fa-solid fa-calendar-days"></i> <strong>Date de mise à jour : </strong> <?php echo e($article->created_at); ?></div>

                    <br>
                    <div> <?php echo html_entity_decode ($article->texte); ?></div>

                </div>
            </div>


        </section>
        <section>

            
            <?php if(empty($article->image)): ?>

            <?php else: ?>
            <div class="card mt-4">
                <h5 class="card-header">Image</h5>
                <div class="card-body">

                    <div class="showImage">

                        <img src="<?php echo e(asset('storage/image/'.$article->image)); ?>" alt="description of myimage">
                        <Tooltip title="suprrimer">

                            <form action="<?php echo e(url('deleteImageP/'.$article->id)); ?>" method="post">

                                <?php echo csrf_field(); ?>
                                <?php echo method_field('DELETE'); ?>
                                <input type="hidden" name="id" value="<?php echo e($article->id); ?>" />
                                <button type="submit" class="btn btn-sm btn-secondary ml-2"><i class="fa-solid fa-x"></i></button>
  
                            </form>
                        </Tooltip>
                    </div>
                </div>
            </div>
            <?php endif; ?>

        </section>
        <section>


                <?php if(empty($article->videos)): ?>

                <?php else: ?>
                <div class="card mt-4">
                    <h5 class="card-header">Video</h5>
                    <div class="card-body">

                        <div class="showImage">

                        <video width="320" height="240" controls>
                        <source src="<?php echo e(asset('storage/'.$article->videos)); ?>" type="video/mp4">

                        </video>
                            <Tooltip title="suprrimer">

                                <form action="<?php echo e(url('deleteVideo/'.$article->id)); ?>" method="post">

                                    <?php echo csrf_field(); ?>
                                    <?php echo method_field('DELETE'); ?>
                                    <input type="hidden" name="id" value="<?php echo e($article->id); ?>" />
                                    <button type="submit" class="btn btn-sm btn-danger ml-2">Delete</button>
                                </form>
                            </Tooltip>
                        </div>
                    </div>
                </div>
                <?php endif; ?>

</section>

    </div>

    <?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.idara.panel', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\wamp64\www\hello\resources\views/backend/presentation/show.blade.php ENDPATH**/ ?>