


<?php $__env->startSection('content'); ?>

<link
  rel="stylesheet"
  href="https://cdnjs.cloudflare.com/ajax/libs/selectize.js/0.15.2/css/selectize.default.min.css"
  integrity="sha512-pTaEn+6gF1IeWv3W1+7X7eM60TFu/agjgoHmYhAfLEU8Phuf6JKiiE8YmsNC0aCgQv4192s4Vai8YZ6VNM6vyQ=="
  crossorigin="anonymous"
  referrerpolicy="no-referrer"
/>
<?php echo $__env->make('backend.partials.import', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php echo $__env->make('backend.partials.features', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>



    <div class="card mt-4">
        <div class="card-header">
        Vous pouvez ajouter une image ou la modifie
        </div>
        <div class="card-body">
            

            <div class="container">
                <?php if(session('success')): ?>
                <div class="alert alert-success">
                    <?php echo e(session('success')); ?>

                </div>
                <?php endif; ?>
                <?php if(count($errors) > 0): ?>
                <div class="alert alert-danger">
                    <strong>Whoops!</strong> Some problems with your input.<br><br>
                    <ul>
                        <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <li><?php echo e($error); ?></li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                </div>
                <?php endif; ?>

                <form action="<?php echo e(url('promotion/'.$article->id)); ?>" method="post" enctype="multipart/form-data">
                <input type="hidden" name="_method" value="PUT">
                <?php echo csrf_field(); ?>
                    <div class="row">
                      
                    <div class="form-group mt-4">
                    <label for="exampleFormControlTextarea1"><strong>Titre de la promotion :</strong></label>

                        <input type="text" class="form-control" id="" name="titre" placeholder="titre" value="<?php echo e($article->titre); ?>" required>
                    </div>

                    <div class="form-group categorie mt-4" id="categorie">


                        <label class="" for="exampleFormControlInput1"><strong>Produit</strong> :</label>
                        <br>
                        <select  onchange="optionCheck()"  class="form-control" name="produits" id="produits" class=" select seletizeData" aria-placeholder="votre produit" aria-describedby="validationServer04Feedback" style=" margin-bottom: 40px;" >


                        
                        

                        <?php $__currentLoopData = $produits; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $produit): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
<option  value="<?php echo e($article->produit_id); ?>"><?php echo e($produit->nom); ?></option>

                        <option value="<?php echo e($produit->id); ?>" <?php echo e(old('produit') == $produit->id  ? 'selected' : ''); ?>>   <?php echo e($produit->nom); ?></option>


                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>




                        </select>


                    </div>
                    <div class="form-group mt-4">
                    <label for="exampleFormControlTextarea1"><strong>Remise :</strong></label>
  
                            <input type="text" class="form-control" id="" name="remise" placeholder="la remise" value="<?php echo e($article->remise); ?>" required>
                      </div>
                      <div class="row">
                            <div class="form-group mt-4 col-6">
                            <label for="exampleFormControlTextarea1"><strong>Début de la promotion :</strong></label>

                            <input  class="form-control" type="datetime-local" id="debut" name="debut" value="<?php echo e($article->debut); ?>">
                            </div>

                            <div class="form-group mt-4 col-6">
                            <label for="exampleFormControlTextarea1"><strong>Fin de la promotion :</strong></label>

                            <input  class="form-control" type="datetime-local" id="fin" name="fin" value="<?php echo e($article->fin); ?>">
                            </div>
                      </div>

                    <div class="form-group mt-4">
                        <label for="exampleFormControlTextarea1"><strong>description :</strong></label>
                        <textarea class="form-control" id="presentation" name="description" rows="6"><?php echo e($article->description); ?></textarea>
                    </div>

                    <div class="form-group col-md-4 mt-4">
                            <button type="submit" class="btn btn-success" style="margin-top:10px">Confirmer</button>
                        </div>
                    

                </form>
            </div>
        </div>
    </div>

</div>

<?php echo $__env->make('backend.partials.scriptIndex', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<style>
    .ck.ck-editor__main>.ck-editor__editable:not(.ck-focused) {
        border-color: var(--ck-color-base-border);
        height: 300px;
    }

</style>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.4/jquery.min.js" integrity="sha512-pumBsjNRGGqkPzKHndZMaAG+bir374sORyzM3uulLV14lN5LyykqNk8eEeUlUkB3U0M4FApyaHraT65ihJhDpQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

<script
  src="https://cdnjs.cloudflare.com/ajax/libs/selectize.js/0.15.2/js/selectize.min.js"
  integrity="sha512-IOebNkvA/HZjMM7MxL0NYeLYEalloZ8ckak+NDtOViP7oiYzG5vn6WVXyrJDiJPhl4yRdmNAG49iuLmhkUdVsQ=="
  crossorigin="anonymous"
  referrerpolicy="no-referrer"
></script>
<script>
  $(function () {
    $("#produits").selectize({
  plugins: ["auto_select_on_type"],
});
  });
 
</script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.idara.panel', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\wamp64\www\hello\resources\views/backend/promotion/edit.blade.php ENDPATH**/ ?>