


<?php $__env->startSection('content'); ?>


<?php echo $__env->make('backend.partials.import', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


<div class="container"> 

    <?php echo $__env->make('backend.partials.features', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <div class="card  mt-4">
        <h5 class="card-header">Modifier la présentation</h5>
        <div class="card-body">
            <?php if(session('success')): ?>
            <div class="alert alert-success">
                <?php echo e(session('success')); ?>

            </div>
            <?php endif; ?>
            <?php if(count($errors) > 0): ?>
            <div class="alert alert-danger">
                <strong>Whoops!</strong> Some problems with your input.<br><br>
                <ul>
                    <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li><?php echo e($error); ?></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            </div>
            <?php endif; ?>
            <form action="<?php echo e(url('presentation/'.$article->id)); ?>" method="post">
                <input type="hidden" name="_method" value="PUT">
                <?php echo csrf_field(); ?>
                <div class="form-group">
                    <label for="exampleFormControlInput1"><strong>Titre :</strong> </label>
                    <input type="text" class="form-control" name="titre" placeholder="titre" value="<?php echo e($article->titre); ?>" required>
                </div>

                <div class="form-group mt-4">
                    <label for="exampleFormControlTextarea1"><strong>Resume :</strong>  </label>
                    <textarea class="form-control" id="presentation" name="texte" rows="3"><?php echo html_entity_decode   ($article->texte); ?></textarea>
                </div>

                <div class="form-group mt-4">
                    <label for="exampleFormControlTextarea1"><strong>Détails :</strong></label>
                    <textarea class="form-control" id="details" name="details" rows="3"><?php echo html_entity_decode   ($article->details); ?></textarea>
                </div>
                
                <div class="form-group add mt-4">
                    <button type="submit" class="btn btn-danger" value="">Modifier</button>

                </div>
            </form>
        </div>
    </div>
</div>

<style>
    .presentation {
        padding-top: 127px;
        margin: -1px 0 0 41px;
    }

    .clean {
        padding: 16px 9px 19px 15px;
        margin-top: -30px;
        font-size: 19px;
        font-weight: 600;
        color: #764b4b;

    }

    

    .ck.ck-editor__main>.ck-editor__editable:not(.ck-focused) {
        border-color: var(--ck-color-base-border);
        height: 232px !important;
    }

</style>

<?php echo $__env->make('backend.partials.scriptIndex', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.idara.panel', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\wamp64\www\hello\resources\views/backend/presentation/edit.blade.php ENDPATH**/ ?>