


<?php $__env->startSection('content'); ?>

<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.3/jquery.min.js" integrity="sha512-STof4xm1wgkfm7heWqFJVn58Hm3EtS31XFaagaa8VMReCXAkQnJZ+jEy8PCC/iT18dFy95WcExNHFTqLyp72eQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-toggle/2.2.2/js/bootstrap-toggle.min.js" integrity="sha512-F636MAkMAhtTplahL9F6KmTfxTmYcAcjcCkyu0f0voT3N/6vzAuJ4Num55a0gEJ+hRLHhdz3vDvZpf6kqgEa5w==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-toggle/2.2.2/css/bootstrap-toggle.min.css" integrity="sha512-hievggED+/IcfxhYRSr4Auo1jbiOczpqpLZwfTVL/6hFACdbI3WQ8S9NCX50gsM9QVE+zLk/8wb9TlgriFbX+Q==" crossorigin="anonymous" referrerpolicy="no-referrer" />
<?php echo $__env->make('backend.partials.import', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>



<div class="container">
    <section style="margin-bottom: 44px;">
        <div class="card">
            <div class="card-header">
                Contact
            </div>
            <div class="card-body">

                
                <a href="<?php echo e(route('contact.add')); ?>" class="btn btn-primary">+ Ajouter</a>

              
                <a href="javascript:window.location.href=window.location.href" class="btn btn-secondary"><i class="fa-solid fa-arrows-rotate"></i>Actualiser</a>




            </div>
        </div>
    </section>
    <?php if(session('success')): ?>
    <div class="alert alert-success">
        <?php echo e(session('success')); ?>

    </div>
    <?php endif; ?>
    <?php if(count($errors) > 0): ?>
    <div class="alert alert-danger">
        <strong>Whoops!</strong> Some problems with your input.<br><br>
        <ul>
            <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <li><?php echo e($error); ?></li>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </ul>
    </div>
    <?php endif; ?>
    <section>
        <div class="card">
            <div class="card-header">
                Coordonnées
            </div>
            <div class="card-body">
    
                <div class="table-responsive">
                    <table class="table table-bordered">
                        <thead>
                            <tr>
                                <th scope="col">Type de coordonnées</th>
    
    
                                <th scope="col">coordonnées</th>
                                <th scope="col">Date</th>
    
                                <th scope="col">Action</th>
    
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $contacts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $contact): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <th scope="row">
    
                                    <?php echo e($contact->coorType->type); ?>

    
                                </th>
    
                                <th scope="row">
                                   
                                    <?php if($contact->coorType_id ==4): ?>
                                    <?php echo e($contact->details); ?>

                                    
                                    <?php else: ?>

                                    <?php echo e($contact->coordonnees); ?>

                                    <?php endif; ?>
    
                                </th>
                                <th scope="row">
    
                                    <?php echo e($contact->created_at); ?>

    
    
                                </th>
                                <th scope="row" class="buttonOffOut">
    
                           
                <div>
    
    
    
                    <form action="<?php echo e(url('contacts/'.$contact->id)); ?>" method="post">
                        <input name="_method" type="hidden" value="DELETE">
                        <?php echo csrf_field(); ?>
                        <?php if($contact->etat == 1): ?>
                        <Tooltip title="Masquer">

                            <input data-id="<?php echo e($contact->id); ?>" class="toggle-class" type="checkbox"  data-onstyle="success"  data-offstyle="danger" data-toggle="toggle" data-on="✔" data-off="⊘" <?php echo e($contact->etat ? 'checked' : ''); ?>>


                        </Tooltip>

                        <?php else: ?>
                            <Tooltip title="Afficher">

                                <input data-id="<?php echo e($contact->id); ?>" class="toggle-class" type="checkbox"  data-onstyle="success"  data-offstyle="danger" data-toggle="toggle" data-on="✔" data-off="⊘" <?php echo e($contact->etat ? 'checked' : ''); ?>>


                            </Tooltip>  
                        
                        <?php endif; ?>
    
                        <Tooltip title="Modifier">
                            <a href="<?php echo e(route('contact.edit', ['id' => $contact])); ?>"  class="btn btn-xs btn-primary">
    
                                <i class="fa-solid fa-pen-to-square"></i>
                            </a>
                        </Tooltip>
    
    
                        <Tooltip title="Supprimer"> <button type="submit" class="btn btn-xs btn-danger btn-flat show_confirm" data-toggle="tooltip" ref="<?php echo e(url('contacts/'.$contact->id)); ?>"><i class="fa-solid fa-trash"></i></i></button></Tooltip>
    
                    </form>
                </div>
    
                </th>
                </tr>
    
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    
                </tbody>
                </table>
            </div>
    
    
        </div>
        </div>
    </section>
    
    <?php echo $__env->make('backend.partials.alert', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <script>
        $(function() {
            $('.toggle-class').change(function() {
                var etat = $(this).prop('checked') == true ? 1 : 0;
                var contactId = $(this).data('id');
    
    
                $.ajax({
                    type: "GET"
                    , dataType: "json"
                    , url: '/changeStatusContact'
                    , data: {
                        'etat': etat
                        , 'contactId': contactId
    
                    }
                    , success: function(data) {
                        console.log(data.success)
                    }
                });
            })
        })
    
    </script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.idara.panel', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\wamp64\www\hello\resources\views/backend/contact/index.blade.php ENDPATH**/ ?>